com.asprise.imaging.scan.win

## Class WiaConstants

- java.lang.Object
- - com.asprise.imaging.scan.win.WiaConstants

-     public class WiaConstants
      extends Object

  Wia constants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static long` | `ADVANCED_DUP`
    `static long` | `ADVANCED_DUPLEX`
    `static long` | `ALL_PAGES`
    `static long` | `AUTO_ADVANCE`
    `static long` | `AUTO_SOURCE`
    `static long` | `BACK_FIRST`
    `static long` | `BACK_ONLY`
    `static long` | `BARCODE_READER`
    `static long` | `BARCODE_READER_READY`
    `static long` | `BOTTOM_JUSTIFIED`
    `static long` | `CAPTUREMODE_BURST`
    `static long` | `CAPTUREMODE_NORMAL`
    `static long` | `CAPTUREMODE_TIMELAPSE`
    `static long` | `CENTERED`
    `static String` | `CLSID_WiaDefaultSegFilter`
    `static long` | `COPY_PARENT_PROPERTY_VALUES`
    `static long` | `DETECT_DUP`
    `static long` | `DETECT_DUP_AVAIL`
    `static long` | `DETECT_FEED`
    `static long` | `DETECT_FEED_AVAIL`
    `static long` | `DETECT_FILM_TPA`
    `static long` | `DETECT_FLAT`
    `static long` | `DETECT_SCAN`
    `static long` | `DETECT_STOR`
    `static long` | `DEVICE_ATTENTION`
    `static long` | `DUP`
    `static long` | `DUP_READY`
    `static long` | `DUPLEX`
    `static long` | `EFFECTMODE_BW`
    `static long` | `EFFECTMODE_SEPIA`
    `static long` | `EFFECTMODE_STANDARD`
    `static long` | `ENDORSER`
    `static long` | `ENDORSER_READY`
    `static long` | `EXPOSUREMETERING_AVERAGE`
    `static long` | `EXPOSUREMETERING_CENTERSPOT`
    `static long` | `EXPOSUREMETERING_CENTERWEIGHT`
    `static long` | `EXPOSUREMETERING_MULTISPOT`
    `static long` | `EXPOSUREMODE_APERTURE_PRIORITY`
    `static long` | `EXPOSUREMODE_AUTO`
    `static long` | `EXPOSUREMODE_MANUAL`
    `static long` | `EXPOSUREMODE_PORTRAIT`
    `static long` | `EXPOSUREMODE_PROGRAM_ACTION`
    `static long` | `EXPOSUREMODE_PROGRAM_CREATIVE`
    `static long` | `EXPOSUREMODE_SHUTTER_PRIORITY`
    `static long` | `FEED`
    `static long` | `FEED_READY`
    `static long` | `FEEDER`
    `static long` | `FILM_TPA`
    `static long` | `FILM_TPA_READY`
    `static long` | `FLASHMODE_AUTO`
    `static long` | `FLASHMODE_EXTERNALSYNC`
    `static long` | `FLASHMODE_FILL`
    `static long` | `FLASHMODE_OFF`
    `static long` | `FLASHMODE_REDEYE_AUTO`
    `static long` | `FLASHMODE_REDEYE_FILL`
    `static long` | `FLAT`
    `static long` | `FLAT_COVER_UP`
    `static long` | `FLAT_READY`
    `static long` | `FLATBED`
    `static long` | `FOCUSMETERING_CENTERSPOT`
    `static long` | `FOCUSMETERING_MULTISPOT`
    `static long` | `FOCUSMODE_AUTO`
    `static long` | `FOCUSMODE_MACROAUTO`
    `static long` | `FOCUSMODE_MANUAL`
    `static long` | `FRONT_FIRST`
    `static long` | `FRONT_ONLY`
    `static long` | `IMPRINTER`
    `static long` | `IMPRINTER_READY`
    `static long` | `IT_MSG_DATA`
    `static long` | `IT_MSG_DATA_HEADER`
    `static long` | `IT_MSG_FILE_PREVIEW_DATA`
    `static long` | `IT_MSG_FILE_PREVIEW_DATA_HEADER`
    `static long` | `IT_MSG_NEW_PAGE`
    `static long` | `IT_MSG_STATUS`
    `static long` | `IT_MSG_TERMINATION`
    `static long` | `IT_STATUS_MASK`
    `static long` | `IT_STATUS_PROCESSING_DATA`
    `static long` | `IT_STATUS_TRANSFER_FROM_DEVICE`
    `static long` | `IT_STATUS_TRANSFER_TO_CLIENT`
    `static long` | `LAMP_ERR`
    `static long` | `LANDSCAPE`
    `static long` | `LANSCAPE`
    `static long` | `LEFT_JUSTIFIED`
    `static long` | `LIGHT_SOURCE_DETECT_READY`
    `static long` | `LIGHT_SOURCE_NEGATIVE`
    `static long` | `LIGHT_SOURCE_POSITIVE`
    `static long` | `LIGHT_SOURCE_PRESENT`
    `static long` | `LIGHT_SOURCE_PRESENT_DETECT`
    `static long` | `LIGHT_SOURCE_READY`
    `static long` | `LIGHT_SOURCE_SELECT`
    `static long` | `MICR_READER`
    `static long` | `MICR_READER_READY`
    `static long` | `MIRRORED`
    `static long` | `MULTIPLE_FEED`
    `static long` | `NEXT_PAGE`
    `static long` | `PAPER_JAM`
    `static long` | `PATCH_CODE_READER`
    `static long` | `PATCH_CODE_READER_READY`
    `static long` | `PATH_COVER_UP`
    `static long` | `PORTRAIT`
    `static long` | `POWERMODE_BATTERY`
    `static long` | `POWERMODE_LINE`
    `static long` | `PREFEED`
    `static long` | `RIGHT_JUSTIFIED`
    `static long` | `ROT180`
    `static long` | `ROT270`
    `static int` | `StiDeviceTypeDefault`
    `static int` | `StiDeviceTypeDigitalCamera`
    `static int` | `StiDeviceTypeScanner`
    `static int` | `StiDeviceTypeStreamingVideo`
    `static long` | `STOR`
    `static long` | `STORAGE_FULL`
    `static long` | `STORAGE_READY`
    `static long` | `TOP_JUSTIFIED`
    `static long` | `TRANSPARENCY_DYNAMIC_FRAME_SUPPORT`
    `static long` | `TRANSPARENCY_STATIC_FRAME_SUPPORT`
    `static long` | `TYMED_CALLBACK`
    `static long` | `TYMED_MULTIPAGE_CALLBACK`
    `static long` | `TYMED_MULTIPAGE_FILE`
    `static long` | `WHITEBALANCE_AUTO`
    `static long` | `WHITEBALANCE_DAYLIGHT`
    `static long` | `WHITEBALANCE_FLASH`
    `static long` | `WHITEBALANCE_FLORESCENT`
    `static long` | `WHITEBALANCE_MANUAL`
    `static long` | `WHITEBALANCE_ONEPUSH_AUTO`
    `static long` | `WHITEBALANCE_TUNGSTEN`
    `static long` | `WIA_ADVANCED_PREVIEW`
    `static long` | `WIA_ALARM_BEEP1`
    `static long` | `WIA_ALARM_BEEP10`
    `static long` | `WIA_ALARM_BEEP2`
    `static long` | `WIA_ALARM_BEEP3`
    `static long` | `WIA_ALARM_BEEP4`
    `static long` | `WIA_ALARM_BEEP5`
    `static long` | `WIA_ALARM_BEEP6`
    `static long` | `WIA_ALARM_BEEP7`
    `static long` | `WIA_ALARM_BEEP8`
    `static long` | `WIA_ALARM_BEEP9`
    `static long` | `WIA_ALARM_NONE`
    `static long` | `WIA_AUTO_CROP_DISABLED`
    `static long` | `WIA_AUTO_CROP_MULTI`
    `static long` | `WIA_AUTO_CROP_SINGLE`
    `static long` | `WIA_AUTO_DESKEW_OFF`
    `static long` | `WIA_AUTO_DESKEW_ON`
    `static long` | `WIA_BARCODE_AUTO_SEARCH`
    `static long` | `WIA_BARCODE_AZTEC`
    `static long` | `WIA_BARCODE_CODABAR`
    `static long` | `WIA_BARCODE_CODE128`
    `static long` | `WIA_BARCODE_CODE128A`
    `static long` | `WIA_BARCODE_CODE128B`
    `static long` | `WIA_BARCODE_CODE128C`
    `static long` | `WIA_BARCODE_CODE39`
    `static long` | `WIA_BARCODE_CODE39_FULLASCII`
    `static long` | `WIA_BARCODE_CODE39_MOD43`
    `static long` | `WIA_BARCODE_CODE93`
    `static long` | `WIA_BARCODE_CPCBINARY`
    `static long` | `WIA_BARCODE_CUSTOMBASE`
    `static long` | `WIA_BARCODE_DATAMATRIX`
    `static long` | `WIA_BARCODE_DATASTRIP`
    `static long` | `WIA_BARCODE_EAN13`
    `static long` | `WIA_BARCODE_EAN8`
    `static long` | `WIA_BARCODE_EZCODE`
    `static long` | `WIA_BARCODE_FIM`
    `static long` | `WIA_BARCODE_GS1128`
    `static long` | `WIA_BARCODE_GS1DATABAR`
    `static long` | `WIA_BARCODE_HIGH_CAPACITY_COLOR`
    `static long` | `WIA_BARCODE_HORIZONTAL_SEARCH`
    `static long` | `WIA_BARCODE_HORIZONTAL_VERTICAL_SEARCH`
    `static long` | `WIA_BARCODE_INTELLIGENT_MAIL`
    `static long` | `WIA_BARCODE_INTERLEAVED_2OF5`
    `static long` | `WIA_BARCODE_ITF14`
    `static long` | `WIA_BARCODE_JAN`
    `static long` | `WIA_BARCODE_MAXICODE`
    `static long` | `WIA_BARCODE_MSI`
    `static long` | `WIA_BARCODE_NONINTERLEAVED_2OF5`
    `static long` | `WIA_BARCODE_PDF417`
    `static long` | `WIA_BARCODE_PHARMACODE`
    `static long` | `WIA_BARCODE_PLANET`
    `static long` | `WIA_BARCODE_PLESSEY`
    `static long` | `WIA_BARCODE_POSTBAR`
    `static long` | `WIA_BARCODE_POSTNET_DPBC`
    `static long` | `WIA_BARCODE_POSTNETA`
    `static long` | `WIA_BARCODE_POSTNETB`
    `static long` | `WIA_BARCODE_POSTNETC`
    `static long` | `WIA_BARCODE_QRCODE`
    `static long` | `WIA_BARCODE_READER_AUTO`
    `static long` | `WIA_BARCODE_READER_DISABLED`
    `static long` | `WIA_BARCODE_READER_FEEDER_BACK`
    `static long` | `WIA_BARCODE_READER_FEEDER_DUPLEX`
    `static long` | `WIA_BARCODE_READER_FEEDER_FRONT`
    `static long` | `WIA_BARCODE_READER_FLATBED`
    `static long` | `WIA_BARCODE_RM4SCC`
    `static long` | `WIA_BARCODE_SHOTCODE`
    `static long` | `WIA_BARCODE_SMALLAZTEC`
    `static long` | `WIA_BARCODE_SPARQCODE`
    `static long` | `WIA_BARCODE_TELEPEN`
    `static long` | `WIA_BARCODE_UPCA`
    `static long` | `WIA_BARCODE_UPCE`
    `static long` | `WIA_BARCODE_VERTICAL_HORIZONTAL_SEARCH`
    `static long` | `WIA_BARCODE_VERTICAL_SEARCH`
    `static long` | `WIA_BASIC_PREVIEW`
    `static long` | `WIA_BLANK_PAGE_DETECTION_DISABLED`
    `static long` | `WIA_BLANK_PAGE_DISCARD`
    `static long` | `WIA_BLANK_PAGE_JOB_SEPARATOR`
    `static String` | `WIA_CATEGORY_AUTO`
    `static String` | `WIA_CATEGORY_BARCODE_READER`
    `static String` | `WIA_CATEGORY_ENDORSER`
    `static String` | `WIA_CATEGORY_FEEDER`
    `static String` | `WIA_CATEGORY_FEEDER_BACK`
    `static String` | `WIA_CATEGORY_FEEDER_FRONT`
    `static String` | `WIA_CATEGORY_FILM`
    `static String` | `WIA_CATEGORY_FINISHED_FILE`
    `static String` | `WIA_CATEGORY_FLATBED`
    `static String` | `WIA_CATEGORY_FOLDER`
    `static String` | `WIA_CATEGORY_IMPRINTER`
    `static String` | `WIA_CATEGORY_MICR_READER`
    `static String` | `WIA_CATEGORY_PATCH_CODE_READER`
    `static String` | `WIA_CATEGORY_ROOT`
    `static long` | `WIA_COLOR_DROP_BLUE`
    `static long` | `WIA_COLOR_DROP_DISABLED`
    `static long` | `WIA_COLOR_DROP_GREEN`
    `static long` | `WIA_COLOR_DROP_RED`
    `static long` | `WIA_COLOR_DROP_RGB`
    `static long` | `WIA_COMPRESSION_AUTO`
    `static long` | `WIA_COMPRESSION_BI_RLE4`
    `static long` | `WIA_COMPRESSION_BI_RLE8`
    `static long` | `WIA_COMPRESSION_G3`
    `static long` | `WIA_COMPRESSION_G4`
    `static long` | `WIA_COMPRESSION_JBIG`
    `static long` | `WIA_COMPRESSION_JPEG`
    `static long` | `WIA_COMPRESSION_JPEG2K`
    `static long` | `WIA_COMPRESSION_NONE`
    `static long` | `WIA_COMPRESSION_PNG`
    `static long` | `WIA_DATA_AUTO`
    `static long` | `WIA_DATA_COLOR`
    `static long` | `WIA_DATA_COLOR_DITHER`
    `static long` | `WIA_DATA_COLOR_THRESHOLD`
    `static long` | `WIA_DATA_DITHER`
    `static long` | `WIA_DATA_GRAYSCALE`
    `static long` | `WIA_DATA_RAW_BGR`
    `static long` | `WIA_DATA_RAW_CMY`
    `static long` | `WIA_DATA_RAW_CMYK`
    `static long` | `WIA_DATA_RAW_RGB`
    `static long` | `WIA_DATA_RAW_YUV`
    `static long` | `WIA_DATA_RAW_YUVK`
    `static long` | `WIA_DATA_THRESHOLD`
    `static long` | `WIA_DEPTH_AUTO`
    `static long` | `WIA_DEVICE_COMMANDS`
    `static long` | `WIA_DEVICE_CONNECTED`
    `static long` | `WIA_DEVICE_EVENTS`
    `static long` | `WIA_DEVICE_NOT_CONNECTED`
    `static long` | `WIA_DEVINFO_ENUM_ALL`
    `static long` | `WIA_DEVINFO_ENUM_LOCAL`
    `static long` | `WIA_DIP_BAUDRATE` BaudRate
    `static long` | `WIA_DIP_DEV_DESC` Description
    `static long` | `WIA_DIP_DEV_ID` Unique Device ID
    `static long` | `WIA_DIP_DEV_NAME` Name
    `static long` | `WIA_DIP_DEV_TYPE` Type
    `static long` | `WIA_DIP_DRIVER_VERSION` Driver Version
    `static long` | `WIA_DIP_FIRST`
    `static long` | `WIA_DIP_HW_CONFIG` Hardware Configuration
    `static long` | `WIA_DIP_PNP_ID` PnP ID String
    `static long` | `WIA_DIP_PORT_NAME` Port
    `static long` | `WIA_DIP_REMOTE_DEV_ID` Remote Device ID
    `static long` | `WIA_DIP_SERVER_NAME` Server
    `static long` | `WIA_DIP_STI_DRIVER_VERSION` STI Driver Version
    `static long` | `WIA_DIP_STI_GEN_CAPABILITIES` STI Generic Capabilities
    `static long` | `WIA_DIP_UI_CLSID` UI Class ID
    `static long` | `WIA_DIP_VEND_DESC` Manufacturer
    `static long` | `WIA_DIP_WIA_VERSION` WIA Version
    `static long` | `WIA_DONT_SHOW_PREVIEW_CONTROL`
    `static long` | `WIA_DONT_USE_SEGMENTATION_FILTER`
    `static long` | `WIA_DPA_CONNECT_STATUS` Connect Status
    `static long` | `WIA_DPA_DEVICE_TIME` Device Time
    `static long` | `WIA_DPA_FIRMWARE_VERSION` Firmware Version
    `static long` | `WIA_DPC_ARTIST` Artist
    `static long` | `WIA_DPC_BATTERY_STATUS` Battery Status
    `static long` | `WIA_DPC_BURST_INTERVAL` Burst Interval
    `static long` | `WIA_DPC_BURST_NUMBER` Burst Number
    `static long` | `WIA_DPC_CAPTURE_DELAY` Capture Delay
    `static long` | `WIA_DPC_CAPTURE_MODE` Capture Mode
    `static long` | `WIA_DPC_COMPRESSION_SETTING` Compression Setting
    `static long` | `WIA_DPC_CONTRAST` Contrast
    `static long` | `WIA_DPC_COPYRIGHT_INFO` Copyright Info
    `static long` | `WIA_DPC_DIGITAL_ZOOM` Digital Zoom
    `static long` | `WIA_DPC_DIMENSION` Dimension
    `static long` | `WIA_DPC_EFFECT_MODE` Effect Mode
    `static long` | `WIA_DPC_EXPOSURE_COMP` Exposure Compensation
    `static long` | `WIA_DPC_EXPOSURE_INDEX` Exposure Index
    `static long` | `WIA_DPC_EXPOSURE_METERING_MODE` Exposure Metering Mode
    `static long` | `WIA_DPC_EXPOSURE_MODE` Exposure Mode
    `static long` | `WIA_DPC_EXPOSURE_TIME` Exposure Time
    `static long` | `WIA_DPC_FLASH_MODE` Flash Mode
    `static long` | `WIA_DPC_FNUMBER` F Number
    `static long` | `WIA_DPC_FOCAL_LENGTH` Focus Length
    `static long` | `WIA_DPC_FOCUS_DISTANCE` Focus Distance
    `static long` | `WIA_DPC_FOCUS_MANUAL_DIST` Focus Manual Dist
    `static long` | `WIA_DPC_FOCUS_METERING` Focus Metering Mode
    `static long` | `WIA_DPC_FOCUS_METERING_MODE` Focus Metering Mode
    `static long` | `WIA_DPC_FOCUS_MODE` Focus Mode
    `static long` | `WIA_DPC_PAN_POSITION` Pan Position
    `static long` | `WIA_DPC_PICT_HEIGHT` Picture Height
    `static long` | `WIA_DPC_PICT_WIDTH` Picture Width
    `static long` | `WIA_DPC_PICTURES_REMAINING` Pictures Remaining
    `static long` | `WIA_DPC_PICTURES_TAKEN` Pictures Taken
    `static long` | `WIA_DPC_POWER_MODE` Power Mode
    `static long` | `WIA_DPC_RGB_GAIN` RGB Gain
    `static long` | `WIA_DPC_SHARPNESS` Sharpness
    `static long` | `WIA_DPC_THUMB_HEIGHT` Thumbnail Height
    `static long` | `WIA_DPC_THUMB_WIDTH` Thumbnail Width
    `static long` | `WIA_DPC_TILT_POSITION` Tilt Position
    `static long` | `WIA_DPC_TIMELAPSE_INTERVAL` Timelapse Interval
    `static long` | `WIA_DPC_TIMELAPSE_NUMBER` Timelapse Number
    `static long` | `WIA_DPC_TIMER_MODE` Timer Mode
    `static long` | `WIA_DPC_TIMER_VALUE` Timer Value
    `static long` | `WIA_DPC_UPLOAD_URL` Upload URL
    `static long` | `WIA_DPC_WHITE_BALANCE` White Balance
    `static long` | `WIA_DPC_ZOOM_POSITION` Zoom Position
    `static long` | `WIA_DPF_FIRST`
    `static long` | `WIA_DPF_MOUNT_POINT` Directory mount point
    `static long` | `WIA_DPS_DEVICE_ID` Device ID
    `static long` | `WIA_DPS_DITHER_PATTERN_DATA` Dither Pattern Data
    `static long` | `WIA_DPS_DITHER_SELECT` Dither Select
    `static long` | `WIA_DPS_DOCUMENT_HANDLING_CAPABILITIES` Document Handling Capabilities
    `static long` | `WIA_DPS_DOCUMENT_HANDLING_CAPACITY` Document Handling Capacity
    `static long` | `WIA_DPS_DOCUMENT_HANDLING_SELECT` Document Handling Select
    `static long` | `WIA_DPS_DOCUMENT_HANDLING_STATUS` Document Handling Status
    `static long` | `WIA_DPS_ENDORSER_CHARACTERS` Endorser Characters
    `static long` | `WIA_DPS_ENDORSER_STRING` Endorser String
    `static long` | `WIA_DPS_FILTER_SELECT` Filter Select
    `static long` | `WIA_DPS_FIRST`
    `static long` | `WIA_DPS_GLOBAL_IDENTITY` Global Identity
    `static long` | `WIA_DPS_HORIZONTAL_BED_REGISTRATION` Horizontal Bed Registration
    `static long` | `WIA_DPS_HORIZONTAL_BED_SIZE` Horizontal Bed Size
    `static long` | `WIA_DPS_HORIZONTAL_SHEET_FEED_SIZE` Horizontal Sheet Feed Size
    `static long` | `WIA_DPS_MAX_SCAN_TIME` Max Scan Time
    `static long` | `WIA_DPS_MIN_HORIZONTAL_SHEET_FEED_SIZE` Minimum Horizontal Sheet Feed Size
    `static long` | `WIA_DPS_MIN_VERTICAL_SHEET_FEED_SIZE` Minimum Vertical Sheet Feed Size
    `static long` | `WIA_DPS_OPTICAL_XRES` Horizontal Optical Resolution
    `static long` | `WIA_DPS_OPTICAL_YRES` Vertical Optical Resolution
    `static long` | `WIA_DPS_PAD_COLOR` Pad Color
    `static long` | `WIA_DPS_PAGE_HEIGHT` Page Height
    `static long` | `WIA_DPS_PAGE_SIZE` Page Size
    `static long` | `WIA_DPS_PAGE_WIDTH` Page Width
    `static long` | `WIA_DPS_PAGES` Pages
    `static long` | `WIA_DPS_PLATEN_COLOR` Platen Color
    `static long` | `WIA_DPS_PREVIEW` Preview
    `static long` | `WIA_DPS_SCAN_AHEAD_PAGES` Scan Ahead Pages
    `static long` | `WIA_DPS_SCAN_AVAILABLE_ITEM` Scan Available Item
    `static long` | `WIA_DPS_SERVICE_ID` Service ID
    `static long` | `WIA_DPS_SHEET_FEEDER_REGISTRATION` Sheet Feeder Registration
    `static long` | `WIA_DPS_SHOW_PREVIEW_CONTROL` Show preview control
    `static long` | `WIA_DPS_TRANSPARENCY` Transparency Adapter
    `static long` | `WIA_DPS_TRANSPARENCY_CAPABILITIES` Transparency Adapter Capabilities
    `static long` | `WIA_DPS_TRANSPARENCY_SELECT` Transparency Adapter Select
    `static long` | `WIA_DPS_TRANSPARENCY_STATUS` Transparency Adapter Status
    `static long` | `WIA_DPS_USER_NAME` User Name
    `static long` | `WIA_DPS_VERTICAL_BED_REGISTRATION` Vertical Bed Registration
    `static long` | `WIA_DPS_VERTICAL_BED_SIZE` Vertical Bed Size
    `static long` | `WIA_DPS_VERTICAL_SHEET_FEED_SIZE` Vertical Sheet Feed Size
    `static long` | `WIA_DPV_DSHOW_DEVICE_PATH` Directshow Device Path
    `static long` | `WIA_DPV_IMAGES_DIRECTORY` Images Directory
    `static long` | `WIA_DPV_LAST_PICTURE_TAKEN` Last Picture Taken
    `static String` | `WIA_ENDORSER_TOK_DATE`
    `static String` | `WIA_ENDORSER_TOK_DAY`
    `static String` | `WIA_ENDORSER_TOK_MONTH`
    `static String` | `WIA_ENDORSER_TOK_PAGE_COUNT`
    `static String` | `WIA_ENDORSER_TOK_TIME`
    `static String` | `WIA_ENDORSER_TOK_YEAR`
    `static long` | `WIA_ERROR_BUSY`
    `static long` | `WIA_ERROR_COVER_OPEN`
    `static long` | `WIA_ERROR_DESTINATION`
    `static long` | `WIA_ERROR_DEVICE_COMMUNICATION`
    `static long` | `WIA_ERROR_DEVICE_LOCKED`
    `static long` | `WIA_ERROR_EXCEPTION_IN_DRIVER`
    `static long` | `WIA_ERROR_GENERAL_ERROR`
    `static long` | `WIA_ERROR_INCORRECT_HARDWARE_SETTING`
    `static long` | `WIA_ERROR_INVALID_COMMAND`
    `static long` | `WIA_ERROR_INVALID_DRIVER_RESPONSE`
    `static long` | `WIA_ERROR_ITEM_DELETED`
    `static long` | `WIA_ERROR_LAMP_OFF`
    `static long` | `WIA_ERROR_MAXIMUM_PRINTER_ENDORSER_COUNTER`
    `static long` | `WIA_ERROR_MULTI_FEED`
    `static long` | `WIA_ERROR_NETWORK_RESERVATION_FAILED`
    `static long` | `WIA_ERROR_OFFLINE`
    `static long` | `WIA_ERROR_PAPER_EMPTY`
    `static long` | `WIA_ERROR_PAPER_JAM`
    `static long` | `WIA_ERROR_PAPER_PROBLEM`
    `static long` | `WIA_ERROR_USER_INTERVENTION`
    `static long` | `WIA_ERROR_WARMING_UP`
    `static String` | `WIA_EVENT_DEVICE_CONNECTED_STR`
    `static long` | `WIA_FEEDER_CONTROL_AUTO`
    `static long` | `WIA_FEEDER_CONTROL_MANUAL`
    `static long` | `WIA_FILM_BW_NEGATIVE`
    `static long` | `WIA_FILM_COLOR_NEGATIVE`
    `static long` | `WIA_FILM_COLOR_SLIDE`
    `static long` | `WIA_FINAL_SCAN`
    `static long` | `WIA_FLAG_NOM`
    `static long` | `WIA_FLAG_NUM_ELEMS`
    `static long` | `WIA_FLAG_VALUES`
    `static String` | `WIA_IMAGEPROC_FILTER_STR`
    `static long` | `WIA_INTENT_BEST_PREVIEW`
    `static long` | `WIA_INTENT_IMAGE_TYPE_COLOR`
    `static long` | `WIA_INTENT_IMAGE_TYPE_GRAYSCALE`
    `static long` | `WIA_INTENT_IMAGE_TYPE_MASK`
    `static long` | `WIA_INTENT_IMAGE_TYPE_TEXT`
    `static long` | `WIA_INTENT_MAXIMIZE_QUALITY`
    `static long` | `WIA_INTENT_MINIMIZE_SIZE`
    `static long` | `WIA_INTENT_NONE`
    `static long` | `WIA_INTENT_SIZE_MASK`
    `static long` | `WIA_IPA_ACCESS_RIGHTS` Access Rights
    `static long` | `WIA_IPA_APP_COLOR_MAPPING` Application Applies Color Mapping
    `static long` | `WIA_IPA_BITS_PER_CHANNEL` Bits Per Channel
    `static long` | `WIA_IPA_BUFFER_SIZE` Buffer Size
    `static long` | `WIA_IPA_BYTES_PER_LINE` Bytes Per Line
    `static long` | `WIA_IPA_CHANNELS_PER_PIXEL` Channels Per Pixel
    `static long` | `WIA_IPA_COLOR_PROFILE` Color Profiles
    `static long` | `WIA_IPA_COMPRESSION` Compression
    `static long` | `WIA_IPA_DATATYPE` Data Type
    `static long` | `WIA_IPA_DEPTH` Bits Per Pixel
    `static long` | `WIA_IPA_FILENAME_EXTENSION` Filename extension
    `static long` | `WIA_IPA_FIRST`
    `static long` | `WIA_IPA_FORMAT` Format
    `static long` | `WIA_IPA_FULL_ITEM_NAME` Full Item Name
    `static long` | `WIA_IPA_GAMMA_CURVES` Gamma Curves
    `static long` | `WIA_IPA_ICM_PROFILE_NAME` Color Profile Name
    `static long` | `WIA_IPA_ITEM_CATEGORY` Item Category
    `static long` | `WIA_IPA_ITEM_FLAGS` Item Flags
    `static long` | `WIA_IPA_ITEM_NAME` Item Name
    `static long` | `WIA_IPA_ITEM_SIZE` Item Size
    `static long` | `WIA_IPA_ITEM_TIME` Item Time Stamp
    `static long` | `WIA_IPA_ITEMS_STORED` Items Stored
    `static long` | `WIA_IPA_MIN_BUFFER_SIZE` Buffer Size
    `static long` | `WIA_IPA_NUMBER_OF_LINES` Number of Lines
    `static long` | `WIA_IPA_PIXELS_PER_LINE` Pixels Per Line
    `static long` | `WIA_IPA_PLANAR` Planar
    `static long` | `WIA_IPA_PREFERRED_FORMAT` Preferred Format
    `static long` | `WIA_IPA_PROP_STREAM_COMPAT_ID` Stream Compatibility ID
    `static long` | `WIA_IPA_RAW_BITS_PER_CHANNEL` Raw Bits Per Channel
    `static long` | `WIA_IPA_REGION_TYPE` Region Type
    `static long` | `WIA_IPA_SUPPRESS_PROPERTY_PAGE` Suppress a property page
    `static long` | `WIA_IPA_TYMED` Media Type
    `static long` | `WIA_IPA_UPLOAD_ITEM_SIZE` Upload Item Size
    `static long` | `WIA_IPC_AUDIO_AVAILABLE` Audio Available
    `static long` | `WIA_IPC_AUDIO_DATA` Audio Data
    `static long` | `WIA_IPC_AUDIO_DATA_FORMAT` Audio Format
    `static long` | `WIA_IPC_FIRST`
    `static long` | `WIA_IPC_NUM_PICT_PER_ROW` Pictures per Row
    `static long` | `WIA_IPC_SEQUENCE` Sequence Number
    `static long` | `WIA_IPC_THUMB_HEIGHT` Thumbnail Height
    `static long` | `WIA_IPC_THUMB_WIDTH` Thumbnail Width
    `static long` | `WIA_IPC_THUMBNAIL` Thumbnail Data
    `static long` | `WIA_IPC_TIMEDELAY` Time Delay
    `static long` | `WIA_IPS_ALARM` Alarm
    `static long` | `WIA_IPS_AUTO_CROP` Auto-Crop
    `static long` | `WIA_IPS_AUTO_DESKEW` Automatic Deskew
    `static long` | `WIA_IPS_BARCODE_READER` Barcode Reader
    `static long` | `WIA_IPS_BARCODE_SEARCH_DIRECTION` Barcode Search Direction
    `static long` | `WIA_IPS_BARCODE_SEARCH_TIMEOUT` Barcode Search Timeout
    `static long` | `WIA_IPS_BLANK_PAGES` Blank Pages
    `static long` | `WIA_IPS_BLANK_PAGES_SENSITIVITY` Blank Pages Sensitivity
    `static long` | `WIA_IPS_BRIGHTNESS` Brightness
    `static long` | `WIA_IPS_COLOR_DROP` Color Drop
    `static long` | `WIA_IPS_COLOR_DROP_BLUE` Color Drop Blue
    `static long` | `WIA_IPS_COLOR_DROP_GREEN` Color Drop Green
    `static long` | `WIA_IPS_COLOR_DROP_MULTI` Color Drop Multiple
    `static long` | `WIA_IPS_COLOR_DROP_RED` Color Drop Red
    `static long` | `WIA_IPS_CONTRAST` Contrast
    `static long` | `WIA_IPS_CUR_INTENT` Current Intent
    `static long` | `WIA_IPS_DESKEW_X` DeskewX
    `static long` | `WIA_IPS_DESKEW_Y` DeskewY
    `static long` | `WIA_IPS_DOCUMENT_HANDLING_SELECT` Document Handling Select
    `static long` | `WIA_IPS_ENABLED_BARCODE_TYPES` Enabled Barcode Types
    `static long` | `WIA_IPS_ENABLED_PATCH_CODE_TYPES` Enabled Path Code Types
    `static long` | `WIA_IPS_FEEDER_CONTROL` Feeder Control
    `static long` | `WIA_IPS_FILM_NODE_NAME` Film Node Name
    `static long` | `WIA_IPS_FILM_SCAN_MODE` Film Scan Mode
    `static long` | `WIA_IPS_FIRST`
    `static long` | `WIA_IPS_INVERT` Invert
    `static long` | `WIA_IPS_JOB_SEPARATORS` Job Separators
    `static long` | `WIA_IPS_LAMP` Lamp
    `static long` | `WIA_IPS_LAMP_AUTO_OFF` Lamp Auto Off
    `static long` | `WIA_IPS_LONG_DOCUMENT` Long Document
    `static long` | `WIA_IPS_MAX_HORIZONTAL_SIZE` Maximum Horizontal Scan Size
    `static long` | `WIA_IPS_MAX_VERTICAL_SIZE` Maximum Vertical Scan Size
    `static long` | `WIA_IPS_MAXIMUM_BARCODE_SEARCH_RETRIES` Barcode Search Retries
    `static long` | `WIA_IPS_MAXIMUM_BARCODES_PER_PAGE` Maximum Barcodes Per Page
    `static long` | `WIA_IPS_MICR_READER` MICR Reader
    `static long` | `WIA_IPS_MIN_HORIZONTAL_SIZE` Minimum Horizontal Scan Size
    `static long` | `WIA_IPS_MIN_VERTICAL_SIZE` Minimum Vertical Scan Size
    `static long` | `WIA_IPS_MIRROR` Mirror
    `static long` | `WIA_IPS_MULTI_FEED` Multi-Feed
    `static long` | `WIA_IPS_MULTI_FEED_DETECT_METHOD` Multi-Feed Detection Method
    `static long` | `WIA_IPS_MULTI_FEED_SENSITIVITY` Multi-Feed Sensitivity
    `static long` | `WIA_IPS_OPTICAL_XRES` Horizontal Optical Resolution
    `static long` | `WIA_IPS_OPTICAL_YRES` Vertical Optical Resolution
    `static long` | `WIA_IPS_ORIENTATION` Orientation
    `static long` | `WIA_IPS_OVER_SCAN` Overscan
    `static long` | `WIA_IPS_OVER_SCAN_BOTTOM` Overscan Bottom
    `static long` | `WIA_IPS_OVER_SCAN_LEFT` Overscan Left
    `static long` | `WIA_IPS_OVER_SCAN_RIGHT` Overscan Right
    `static long` | `WIA_IPS_OVER_SCAN_TOP` Overscan Top
    `static long` | `WIA_IPS_PAGE_HEIGHT` Page Height
    `static long` | `WIA_IPS_PAGE_SIZE` Page Size
    `static long` | `WIA_IPS_PAGE_WIDTH` Page Width
    `static long` | `WIA_IPS_PAGES` Pages
    `static long` | `WIA_IPS_PATCH_CODE_READER` Patch Code Reader
    `static long` | `WIA_IPS_PHOTOMETRIC_INTERP` Photometric Interpretation
    `static long` | `WIA_IPS_PREVIEW` Preview
    `static long` | `WIA_IPS_PREVIEW_TYPE` Preview Type
    `static long` | `WIA_IPS_PRINTER_ENDORSER` Printer/Endorser
    `static long` | `WIA_IPS_PRINTER_ENDORSER_CHARACTER_ROTATION` Printer/Endorser Character Rotation
    `static long` | `WIA_IPS_PRINTER_ENDORSER_COUNTER` Printer/Endorser Counter
    `static long` | `WIA_IPS_PRINTER_ENDORSER_COUNTER_DIGITS` Printer/Endorser Counter Digits
    `static long` | `WIA_IPS_PRINTER_ENDORSER_FONT_TYPE` Printer/Endorser Font Type
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS` Printer/Endorser Graphics
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_DOWNLOAD` Printer/Endorser Graphics Download
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MAX_HEIGHT` Printer/Endorser Graphics Maximum Height
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MAX_WIDTH` Printer/Endorser Graphics Maximum Width
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MIN_HEIGHT` Printer/Endorser Graphics Minimum Height
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MIN_WIDTH` Printer/Endorser Graphics Minimum Width
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_POSITION` Printer/Endorser Graphics Position
    `static long` | `WIA_IPS_PRINTER_ENDORSER_GRAPHICS_UPLOAD` Printer/Endorser Graphics Upload
    `static long` | `WIA_IPS_PRINTER_ENDORSER_INK` Printer/Endorser Ink
    `static long` | `WIA_IPS_PRINTER_ENDORSER_MAX_CHARACTERS` Printer/Endorser Maximum Characters
    `static long` | `WIA_IPS_PRINTER_ENDORSER_MAX_GRAPHICS` Printer/Endorser Maximum Graphics
    `static long` | `WIA_IPS_PRINTER_ENDORSER_NUM_LINES` Printer/Endorser Lines
    `static long` | `WIA_IPS_PRINTER_ENDORSER_ORDER` Printer/Endorser Order
    `static long` | `WIA_IPS_PRINTER_ENDORSER_PADDING` Printer/Endorser Padding
    `static long` | `WIA_IPS_PRINTER_ENDORSER_STEP` Printer/Endorser Step
    `static long` | `WIA_IPS_PRINTER_ENDORSER_STRING` Printer/Endorser String
    `static long` | `WIA_IPS_PRINTER_ENDORSER_TEXT_DOWNLOAD` Printer/Endorser Text Download
    `static long` | `WIA_IPS_PRINTER_ENDORSER_TEXT_UPLOAD` Printer/Endorser Text Upload
    `static long` | `WIA_IPS_PRINTER_ENDORSER_VALID_CHARACTERS` Printer/Endorser Valid Characters
    `static long` | `WIA_IPS_PRINTER_ENDORSER_VALID_FORMAT_SPECIFIERS` Printer/Endorser Valid Format Specifiers
    `static long` | `WIA_IPS_PRINTER_ENDORSER_XOFFSET` Printer/Endorser Horizontal Offset
    `static long` | `WIA_IPS_PRINTER_ENDORSER_YOFFSET` Printer/Endorser Vertical Offset
    `static long` | `WIA_IPS_ROTATION` Rotation
    `static long` | `WIA_IPS_SCAN_AHEAD` Scan Ahead
    `static long` | `WIA_IPS_SCAN_AHEAD_CAPACITY` Scan Ahead Capacity
    `static long` | `WIA_IPS_SEGMENTATION` Segmentation
    `static long` | `WIA_IPS_SHEET_FEEDER_REGISTRATION` Sheet Feeder Registration
    `static long` | `WIA_IPS_SHOW_PREVIEW_CONTROL` Show preview control
    `static long` | `WIA_IPS_SUPPORTED_BARCODE_TYPES` Supported Barcode Types
    `static long` | `WIA_IPS_SUPPORTED_PATCH_CODE_TYPES` Supported Patch Code Types
    `static long` | `WIA_IPS_SUPPORTS_CHILD_ITEM_CREATION` Supports Child Item Creation
    `static long` | `WIA_IPS_THRESHOLD` Threshold
    `static long` | `WIA_IPS_TRANSFER_CAPABILITIES` Transfer Capabilities
    `static long` | `WIA_IPS_WARM_UP_TIME` Lamp Warm up Time
    `static long` | `WIA_IPS_XEXTENT` Horizontal Extent
    `static long` | `WIA_IPS_XPOS` Horizontal Start Position
    `static long` | `WIA_IPS_XRES` Horizontal Resolution
    `static long` | `WIA_IPS_XSCALING` Horizontal Scaling
    `static long` | `WIA_IPS_YEXTENT` Vertical Extent
    `static long` | `WIA_IPS_YPOS` Vertical Start Position
    `static long` | `WIA_IPS_YRES` Vertical Resolution
    `static long` | `WIA_IPS_YSCALING` Vertical Scaling
    `static long` | `WIA_ITEM_CAN_BE_DELETED`
    `static long` | `WIA_ITEM_RD`
    `static long` | `WIA_ITEM_READ`
    `static long` | `WIA_ITEM_RWD`
    `static long` | `WIA_ITEM_WRITE`
    `static long` | `WIA_LAMP_OFF`
    `static long` | `WIA_LAMP_ON`
    `static long` | `WIA_LIST_COUNT`
    `static long` | `WIA_LIST_NOM`
    `static long` | `WIA_LIST_NUM_ELEMS`
    `static long` | `WIA_LIST_VALUES`
    `static long` | `WIA_LONG_DOCUMENT_DISABLED`
    `static long` | `WIA_LONG_DOCUMENT_ENABLED`
    `static long` | `WIA_LONG_DOCUMENT_SPLIT`
    `static long` | `WIA_MAJOR_EVENT_DEVICE_CONNECT`
    `static long` | `WIA_MAJOR_EVENT_DEVICE_DISCONNECT`
    `static long` | `WIA_MAJOR_EVENT_PICTURE_DELETED`
    `static long` | `WIA_MAJOR_EVENT_PICTURE_TAKEN`
    `static long` | `WIA_MAX_CTX_SIZE`
    `static long` | `WIA_MICR_READER_AUTO`
    `static long` | `WIA_MICR_READER_DISABLED`
    `static long` | `WIA_MICR_READER_FEEDER_BACK`
    `static long` | `WIA_MICR_READER_FEEDER_DUPLEX`
    `static long` | `WIA_MICR_READER_FEEDER_FRONT`
    `static long` | `WIA_MICR_READER_FLATBED`
    `static long` | `WIA_MULTI_FEED_DETECT_CONTINUE`
    `static long` | `WIA_MULTI_FEED_DETECT_DISABLED`
    `static long` | `WIA_MULTI_FEED_DETECT_METHOD_LENGTH`
    `static long` | `WIA_MULTI_FEED_DETECT_METHOD_OVERLAP`
    `static long` | `WIA_MULTI_FEED_DETECT_STOP_ERROR`
    `static long` | `WIA_MULTI_FEED_DETECT_STOP_SUCCESS`
    `static long` | `WIA_NUM_DIP`
    `static long` | `WIA_NUM_IPC`
    `static long` | `WIA_OVER_SCAN_ALL`
    `static long` | `WIA_OVER_SCAN_DISABLED`
    `static long` | `WIA_OVER_SCAN_LEFT_RIGHT`
    `static long` | `WIA_OVER_SCAN_TOP_BOTTOM`
    `static long` | `WIA_PACKED_PIXEL`
    `static long` | `WIA_PAGE_A4`
    `static long` | `WIA_PAGE_AUTO`
    `static long` | `WIA_PAGE_BUSINESSCARD`
    `static long` | `WIA_PAGE_CUSTOM`
    `static long` | `WIA_PAGE_CUSTOM_BASE`
    `static long` | `WIA_PAGE_DIN_2B`
    `static long` | `WIA_PAGE_DIN_4B`
    `static long` | `WIA_PAGE_ISO_A0`
    `static long` | `WIA_PAGE_ISO_A1`
    `static long` | `WIA_PAGE_ISO_A10`
    `static long` | `WIA_PAGE_ISO_A2`
    `static long` | `WIA_PAGE_ISO_A3`
    `static long` | `WIA_PAGE_ISO_A4`
    `static long` | `WIA_PAGE_ISO_A5`
    `static long` | `WIA_PAGE_ISO_A6`
    `static long` | `WIA_PAGE_ISO_A7`
    `static long` | `WIA_PAGE_ISO_A8`
    `static long` | `WIA_PAGE_ISO_A9`
    `static long` | `WIA_PAGE_ISO_B0`
    `static long` | `WIA_PAGE_ISO_B1`
    `static long` | `WIA_PAGE_ISO_B10`
    `static long` | `WIA_PAGE_ISO_B2`
    `static long` | `WIA_PAGE_ISO_B3`
    `static long` | `WIA_PAGE_ISO_B4`
    `static long` | `WIA_PAGE_ISO_B5`
    `static long` | `WIA_PAGE_ISO_B6`
    `static long` | `WIA_PAGE_ISO_B7`
    `static long` | `WIA_PAGE_ISO_B8`
    `static long` | `WIA_PAGE_ISO_B9`
    `static long` | `WIA_PAGE_ISO_C0`
    `static long` | `WIA_PAGE_ISO_C1`
    `static long` | `WIA_PAGE_ISO_C10`
    `static long` | `WIA_PAGE_ISO_C2`
    `static long` | `WIA_PAGE_ISO_C3`
    `static long` | `WIA_PAGE_ISO_C4`
    `static long` | `WIA_PAGE_ISO_C5`
    `static long` | `WIA_PAGE_ISO_C6`
    `static long` | `WIA_PAGE_ISO_C7`
    `static long` | `WIA_PAGE_ISO_C8`
    `static long` | `WIA_PAGE_ISO_C9`
    `static long` | `WIA_PAGE_JIS_2A`
    `static long` | `WIA_PAGE_JIS_4A`
    `static long` | `WIA_PAGE_JIS_B0`
    `static long` | `WIA_PAGE_JIS_B1`
    `static long` | `WIA_PAGE_JIS_B10`
    `static long` | `WIA_PAGE_JIS_B2`
    `static long` | `WIA_PAGE_JIS_B3`
    `static long` | `WIA_PAGE_JIS_B4`
    `static long` | `WIA_PAGE_JIS_B5`
    `static long` | `WIA_PAGE_JIS_B6`
    `static long` | `WIA_PAGE_JIS_B7`
    `static long` | `WIA_PAGE_JIS_B8`
    `static long` | `WIA_PAGE_JIS_B9`
    `static long` | `WIA_PAGE_LETTER`
    `static long` | `WIA_PAGE_USLEDGER`
    `static long` | `WIA_PAGE_USLEGAL`
    `static long` | `WIA_PAGE_USLETTER`
    `static long` | `WIA_PAGE_USSTATEMENT`
    `static long` | `WIA_PATCH_CODE_1`
    `static long` | `WIA_PATCH_CODE_10`
    `static long` | `WIA_PATCH_CODE_11`
    `static long` | `WIA_PATCH_CODE_12`
    `static long` | `WIA_PATCH_CODE_13`
    `static long` | `WIA_PATCH_CODE_14`
    `static long` | `WIA_PATCH_CODE_2`
    `static long` | `WIA_PATCH_CODE_3`
    `static long` | `WIA_PATCH_CODE_4`
    `static long` | `WIA_PATCH_CODE_6`
    `static long` | `WIA_PATCH_CODE_7`
    `static long` | `WIA_PATCH_CODE_8`
    `static long` | `WIA_PATCH_CODE_9`
    `static long` | `WIA_PATCH_CODE_CUSTOM_BASE`
    `static long` | `WIA_PATCH_CODE_READER_AUTO`
    `static long` | `WIA_PATCH_CODE_READER_DISABLED`
    `static long` | `WIA_PATCH_CODE_READER_FEEDER_BACK`
    `static long` | `WIA_PATCH_CODE_READER_FEEDER_DUPLEX`
    `static long` | `WIA_PATCH_CODE_READER_FEEDER_FRONT`
    `static long` | `WIA_PATCH_CODE_READER_FLATBED`
    `static long` | `WIA_PATCH_CODE_T`
    `static long` | `WIA_PATCH_CODE_UNKNOWN`
    `static long` | `WIA_PHOTO_WHITE_0`
    `static long` | `WIA_PHOTO_WHITE_1`
    `static long` | `WIA_PLANAR`
    `static long` | `WIA_PREVIEW_SCAN`
    `static long` | `WIA_PRINT_AM_PM`
    `static long` | `WIA_PRINT_DATE`
    `static long` | `WIA_PRINT_DAY`
    `static long` | `WIA_PRINT_FONT_BOLD`
    `static long` | `WIA_PRINT_FONT_EXTRA_BOLD`
    `static long` | `WIA_PRINT_FONT_ITALIC`
    `static long` | `WIA_PRINT_FONT_ITALIC_BOLD`
    `static long` | `WIA_PRINT_FONT_ITALIC_EXTRA_BOLD`
    `static long` | `WIA_PRINT_FONT_LARGE`
    `static long` | `WIA_PRINT_FONT_LARGE_BOLD`
    `static long` | `WIA_PRINT_FONT_LARGE_EXTRA_BOLD`
    `static long` | `WIA_PRINT_FONT_LARGE_ITALIC`
    `static long` | `WIA_PRINT_FONT_LARGE_ITALIC_BOLD`
    `static long` | `WIA_PRINT_FONT_LARGE_ITALIC_EXTRA_BOLD`
    `static long` | `WIA_PRINT_FONT_NORMAL`
    `static long` | `WIA_PRINT_FONT_SMALL`
    `static long` | `WIA_PRINT_FONT_SMALL_BOLD`
    `static long` | `WIA_PRINT_FONT_SMALL_EXTRA_BOLD`
    `static long` | `WIA_PRINT_FONT_SMALL_ITALIC`
    `static long` | `WIA_PRINT_FONT_SMALL_ITALIC_BOLD`
    `static long` | `WIA_PRINT_FONT_SMALL_ITALIC_EXTRA_BOLD`
    `static long` | `WIA_PRINT_HOUR_12H`
    `static long` | `WIA_PRINT_HOUR_24H`
    `static long` | `WIA_PRINT_IMAGE`
    `static long` | `WIA_PRINT_MILLISECOND`
    `static long` | `WIA_PRINT_MINUTE`
    `static long` | `WIA_PRINT_MONTH`
    `static long` | `WIA_PRINT_MONTH_NAME`
    `static long` | `WIA_PRINT_MONTH_SHORT`
    `static long` | `WIA_PRINT_PADDING_BLANK`
    `static long` | `WIA_PRINT_PADDING_NONE`
    `static long` | `WIA_PRINT_PADDING_ZERO`
    `static long` | `WIA_PRINT_PAGE_COUNT`
    `static long` | `WIA_PRINT_SECOND`
    `static long` | `WIA_PRINT_TIME_12H`
    `static long` | `WIA_PRINT_TIME_24H`
    `static long` | `WIA_PRINT_WEEK_DAY`
    `static long` | `WIA_PRINT_WEEK_DAY_SHORT`
    `static long` | `WIA_PRINT_YEAR`
    `static long` | `WIA_PRINTER_ENDORSER_AFTER_SCAN`
    `static long` | `WIA_PRINTER_ENDORSER_AUTO`
    `static long` | `WIA_PRINTER_ENDORSER_BEFORE_SCAN`
    `static long` | `WIA_PRINTER_ENDORSER_DIGITAL`
    `static long` | `WIA_PRINTER_ENDORSER_DISABLED`
    `static long` | `WIA_PRINTER_ENDORSER_FEEDER_BACK`
    `static long` | `WIA_PRINTER_ENDORSER_FEEDER_DUPLEX`
    `static long` | `WIA_PRINTER_ENDORSER_FEEDER_FRONT`
    `static long` | `WIA_PRINTER_ENDORSER_FLATBED`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_BACKGROUND`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM_LEFT`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM_RIGHT`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_DEVICE_DEFAULT`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_LEFT`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_RIGHT`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_TOP`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_TOP_LEFT`
    `static long` | `WIA_PRINTER_ENDORSER_GRAPHICS_TOP_RIGHT`
    `static long` | `WIA_PRIVATE_DEVPROP` Device Disconnected
    `static long` | `WIA_PROP_CACHEABLE`
    `static long` | `WIA_PROP_FLAG`
    `static long` | `WIA_PROP_LIST`
    `static long` | `WIA_PROP_NONE`
    `static long` | `WIA_PROP_RANGE`
    `static long` | `WIA_PROP_READ`
    `static long` | `WIA_PROP_RW`
    `static long` | `WIA_PROP_SYNC_REQUIRED`
    `static long` | `WIA_PROP_WRITE`
    `static long` | `WIA_PROPPAGE_CAMERA_ITEM_GENERAL`
    `static long` | `WIA_PROPPAGE_DEVICE_GENERAL`
    `static long` | `WIA_PROPPAGE_SCANNER_ITEM_GENERAL`
    `static long` | `WIA_RANGE_MAX`
    `static long` | `WIA_RANGE_MIN`
    `static long` | `WIA_RANGE_NOM`
    `static long` | `WIA_RANGE_NUM_ELEMS`
    `static long` | `WIA_RANGE_STEP`
    `static long` | `WIA_RESERVED_FOR_NEW_PROPS`
    `static long` | `WIA_SCAN_AHEAD_ALL`
    `static long` | `WIA_SCAN_AHEAD_DISABLED`
    `static long` | `WIA_SCAN_AHEAD_ENABLED`
    `static String` | `WIA_SEGMENTATION_FILTER_STR`
    `static long` | `WIA_SEPARATOR_DETECT_NOSCAN_CONTINUE`
    `static long` | `WIA_SEPARATOR_DETECT_NOSCAN_STOP`
    `static long` | `WIA_SEPARATOR_DETECT_SCAN_CONTINUE`
    `static long` | `WIA_SEPARATOR_DETECT_SCAN_STOP`
    `static long` | `WIA_SEPARATOR_DISABLED`
    `static long` | `WIA_SHOW_PREVIEW_CONTROL`
    `static long` | `WIA_TRANSFER_ACQUIRE_CHILDREN`
    `static long` | `WIA_TRANSFER_CHILDREN_SINGLE_SCAN`
    `static long` | `WIA_TRANSFER_MSG_DEVICE_STATUS`
    `static long` | `WIA_TRANSFER_MSG_END_OF_STREAM`
    `static long` | `WIA_TRANSFER_MSG_END_OF_TRANSFER`
    `static long` | `WIA_TRANSFER_MSG_NEW_PAGE`
    `static long` | `WIA_TRANSFER_MSG_STATUS`
    `static long` | `WIA_USE_SEGMENTATION_FILTER`
    `static String` | `wiaAnyDeviceID`
    `static String` | `wiaCommandChangeDocument`
    `static String` | `wiaCommandDeleteAllItems`
    `static String` | `wiaCommandSynchronize`
    `static String` | `wiaCommandTakePicture`
    `static String` | `wiaCommandUnloadDocument`
    `static String` | `wiaEventDeviceConnected`
    `static String` | `wiaEventDeviceDisconnected`
    `static String` | `wiaEventItemCreated`
    `static String` | `wiaEventItemDeleted`
    `static String` | `wiaEventScanEmailImage`
    `static String` | `wiaEventScanFaxImage`
    `static String` | `wiaEventScanFilmImage`
    `static String` | `wiaEventScanImage`
    `static String` | `wiaEventScanImage2`
    `static String` | `wiaEventScanImage3`
    `static String` | `wiaEventScanImage4`
    `static String` | `wiaEventScanOCRImage`
    `static String` | `wiaEventScanPrintImage`
    `static String` | `wiaFormatBMP`
    `static String` | `wiaFormatGIF`
    `static String` | `wiaFormatJPEG`
    `static String` | `wiaFormatPNG`
    `static String` | `wiaFormatTIFF`
    `static String` | `wiaIDUnknown`
    `static long` | `WiaItemTypeAnalyze`
    `static long` | `WiaItemTypeAudio`
    `static long` | `WiaItemTypeBurst`
    `static long` | `WiaItemTypeDeleted`
    `static long` | `WiaItemTypeDevice`
    `static long` | `WiaItemTypeDisconnected`
    `static long` | `WiaItemTypeDocument`
    `static long` | `WiaItemTypeFile`
    `static long` | `WiaItemTypeFolder`
    `static long` | `WiaItemTypeFree`
    `static long` | `WiaItemTypeGenerated`
    `static long` | `WiaItemTypeHasAttachments`
    `static long` | `WiaItemTypeHPanorama`
    `static long` | `WiaItemTypeImage`
    `static long` | `WiaItemTypeMask`
    `static long` | `WiaItemTypeProgrammableDataSource`
    `static long` | `WiaItemTypeRemoved`
    `static long` | `WiaItemTypeRoot`
    `static long` | `WiaItemTypeStorage`
    `static long` | `WiaItemTypeTransfer`
    `static long` | `WiaItemTypeVideo`
    `static long` | `WiaItemTypeVPanorama`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `WiaConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### wiaIDUnknown

          public static final String wiaIDUnknown

      See Also:
        Constant Field Values

    - #### wiaAnyDeviceID

          public static final String wiaAnyDeviceID

      See Also:
        Constant Field Values

    - #### wiaFormatBMP

          public static final String wiaFormatBMP

      See Also:
        Constant Field Values

    - #### wiaFormatPNG

          public static final String wiaFormatPNG

      See Also:
        Constant Field Values

    - #### wiaFormatGIF

          public static final String wiaFormatGIF

      See Also:
        Constant Field Values

    - #### wiaFormatJPEG

          public static final String wiaFormatJPEG

      See Also:
        Constant Field Values

    - #### wiaFormatTIFF

          public static final String wiaFormatTIFF

      See Also:
        Constant Field Values

    - #### wiaEventDeviceConnected

          public static final String wiaEventDeviceConnected

      See Also:
        Constant Field Values

    - #### wiaEventDeviceDisconnected

          public static final String wiaEventDeviceDisconnected

      See Also:
        Constant Field Values

    - #### wiaEventItemCreated

          public static final String wiaEventItemCreated

      See Also:
        Constant Field Values

    - #### wiaEventItemDeleted

          public static final String wiaEventItemDeleted

      See Also:
        Constant Field Values

    - #### wiaEventScanImage

          public static final String wiaEventScanImage

      See Also:
        Constant Field Values

    - #### wiaEventScanPrintImage

          public static final String wiaEventScanPrintImage

      See Also:
        Constant Field Values

    - #### wiaEventScanFaxImage

          public static final String wiaEventScanFaxImage

      See Also:
        Constant Field Values

    - #### wiaEventScanOCRImage

          public static final String wiaEventScanOCRImage

      See Also:
        Constant Field Values

    - #### wiaEventScanEmailImage

          public static final String wiaEventScanEmailImage

      See Also:
        Constant Field Values

    - #### wiaEventScanFilmImage

          public static final String wiaEventScanFilmImage

      See Also:
        Constant Field Values

    - #### wiaEventScanImage2

          public static final String wiaEventScanImage2

      See Also:
        Constant Field Values

    - #### wiaEventScanImage3

          public static final String wiaEventScanImage3

      See Also:
        Constant Field Values

    - #### wiaEventScanImage4

          public static final String wiaEventScanImage4

      See Also:
        Constant Field Values

    - #### wiaCommandSynchronize

          public static final String wiaCommandSynchronize

      See Also:
        Constant Field Values

    - #### wiaCommandTakePicture

          public static final String wiaCommandTakePicture

      See Also:
        Constant Field Values

    - #### wiaCommandDeleteAllItems

          public static final String wiaCommandDeleteAllItems

      See Also:
        Constant Field Values

    - #### wiaCommandChangeDocument

          public static final String wiaCommandChangeDocument

      See Also:
        Constant Field Values

    - #### wiaCommandUnloadDocument

          public static final String wiaCommandUnloadDocument

      See Also:
        Constant Field Values

    - #### StiDeviceTypeDefault

          public static final int StiDeviceTypeDefault

      See Also:
        Constant Field Values

    - #### StiDeviceTypeScanner

          public static final int StiDeviceTypeScanner

      See Also:
        Constant Field Values

    - #### StiDeviceTypeDigitalCamera

          public static final int StiDeviceTypeDigitalCamera

      See Also:
        Constant Field Values

    - #### StiDeviceTypeStreamingVideo

          public static final int StiDeviceTypeStreamingVideo

      See Also:
        Constant Field Values

    - #### WIA_DIP_DEV_ID

          public static final long WIA_DIP_DEV_ID

      Unique Device ID
      See Also:
        Constant Field Values

    - #### WIA_DIP_VEND_DESC

          public static final long WIA_DIP_VEND_DESC

      Manufacturer
      See Also:
        Constant Field Values

    - #### WIA_DIP_DEV_DESC

          public static final long WIA_DIP_DEV_DESC

      Description
      See Also:
        Constant Field Values

    - #### WIA_DIP_DEV_TYPE

          public static final long WIA_DIP_DEV_TYPE

      Type
      See Also:
        Constant Field Values

    - #### WIA_DIP_PORT_NAME

          public static final long WIA_DIP_PORT_NAME

      Port
      See Also:
        Constant Field Values

    - #### WIA_DIP_DEV_NAME

          public static final long WIA_DIP_DEV_NAME

      Name
      See Also:
        Constant Field Values

    - #### WIA_DIP_SERVER_NAME

          public static final long WIA_DIP_SERVER_NAME

      Server
      See Also:
        Constant Field Values

    - #### WIA_DIP_REMOTE_DEV_ID

          public static final long WIA_DIP_REMOTE_DEV_ID

      Remote Device ID
      See Also:
        Constant Field Values

    - #### WIA_DIP_UI_CLSID

          public static final long WIA_DIP_UI_CLSID

      UI Class ID
      See Also:
        Constant Field Values

    - #### WIA_DIP_HW_CONFIG

          public static final long WIA_DIP_HW_CONFIG

      Hardware Configuration
      See Also:
        Constant Field Values

    - #### WIA_DIP_BAUDRATE

          public static final long WIA_DIP_BAUDRATE

      BaudRate
      See Also:
        Constant Field Values

    - #### WIA_DIP_STI_GEN_CAPABILITIES

          public static final long WIA_DIP_STI_GEN_CAPABILITIES

      STI Generic Capabilities
      See Also:
        Constant Field Values

    - #### WIA_DIP_WIA_VERSION

          public static final long WIA_DIP_WIA_VERSION

      WIA Version
      See Also:
        Constant Field Values

    - #### WIA_DIP_DRIVER_VERSION

          public static final long WIA_DIP_DRIVER_VERSION

      Driver Version
      See Also:
        Constant Field Values

    - #### WIA_DIP_PNP_ID

          public static final long WIA_DIP_PNP_ID

      PnP ID String
      See Also:
        Constant Field Values

    - #### WIA_DIP_STI_DRIVER_VERSION

          public static final long WIA_DIP_STI_DRIVER_VERSION

      STI Driver Version
      See Also:
        Constant Field Values

    - #### WIA_DPA_FIRMWARE_VERSION

          public static final long WIA_DPA_FIRMWARE_VERSION

      Firmware Version
      See Also:
        Constant Field Values

    - #### WIA_DPA_CONNECT_STATUS

          public static final long WIA_DPA_CONNECT_STATUS

      Connect Status
      See Also:
        Constant Field Values

    - #### WIA_DPA_DEVICE_TIME

          public static final long WIA_DPA_DEVICE_TIME

      Device Time
      See Also:
        Constant Field Values

    - #### WIA_DPC_PICTURES_TAKEN

          public static final long WIA_DPC_PICTURES_TAKEN

      Pictures Taken
      See Also:
        Constant Field Values

    - #### WIA_DPC_PICTURES_REMAINING

          public static final long WIA_DPC_PICTURES_REMAINING

      Pictures Remaining
      See Also:
        Constant Field Values

    - #### WIA_DPC_EXPOSURE_MODE

          public static final long WIA_DPC_EXPOSURE_MODE

      Exposure Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_EXPOSURE_COMP

          public static final long WIA_DPC_EXPOSURE_COMP

      Exposure Compensation
      See Also:
        Constant Field Values

    - #### WIA_DPC_EXPOSURE_TIME

          public static final long WIA_DPC_EXPOSURE_TIME

      Exposure Time
      See Also:
        Constant Field Values

    - #### WIA_DPC_FNUMBER

          public static final long WIA_DPC_FNUMBER

      F Number
      See Also:
        Constant Field Values

    - #### WIA_DPC_FLASH_MODE

          public static final long WIA_DPC_FLASH_MODE

      Flash Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_FOCUS_MODE

          public static final long WIA_DPC_FOCUS_MODE

      Focus Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_FOCUS_MANUAL_DIST

          public static final long WIA_DPC_FOCUS_MANUAL_DIST

      Focus Manual Dist
      See Also:
        Constant Field Values

    - #### WIA_DPC_ZOOM_POSITION

          public static final long WIA_DPC_ZOOM_POSITION

      Zoom Position
      See Also:
        Constant Field Values

    - #### WIA_DPC_PAN_POSITION

          public static final long WIA_DPC_PAN_POSITION

      Pan Position
      See Also:
        Constant Field Values

    - #### WIA_DPC_TILT_POSITION

          public static final long WIA_DPC_TILT_POSITION

      Tilt Position
      See Also:
        Constant Field Values

    - #### WIA_DPC_TIMER_MODE

          public static final long WIA_DPC_TIMER_MODE

      Timer Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_TIMER_VALUE

          public static final long WIA_DPC_TIMER_VALUE

      Timer Value
      See Also:
        Constant Field Values

    - #### WIA_DPC_POWER_MODE

          public static final long WIA_DPC_POWER_MODE

      Power Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_BATTERY_STATUS

          public static final long WIA_DPC_BATTERY_STATUS

      Battery Status
      See Also:
        Constant Field Values

    - #### WIA_DPC_THUMB_WIDTH

          public static final long WIA_DPC_THUMB_WIDTH

      Thumbnail Width
      See Also:
        Constant Field Values

    - #### WIA_DPC_THUMB_HEIGHT

          public static final long WIA_DPC_THUMB_HEIGHT

      Thumbnail Height
      See Also:
        Constant Field Values

    - #### WIA_DPC_PICT_WIDTH

          public static final long WIA_DPC_PICT_WIDTH

      Picture Width
      See Also:
        Constant Field Values

    - #### WIA_DPC_PICT_HEIGHT

          public static final long WIA_DPC_PICT_HEIGHT

      Picture Height
      See Also:
        Constant Field Values

    - #### WIA_DPC_DIMENSION

          public static final long WIA_DPC_DIMENSION

      Dimension
      See Also:
        Constant Field Values

    - #### WIA_DPC_COMPRESSION_SETTING

          public static final long WIA_DPC_COMPRESSION_SETTING

      Compression Setting
      See Also:
        Constant Field Values

    - #### WIA_DPC_FOCUS_METERING

          public static final long WIA_DPC_FOCUS_METERING

      Focus Metering Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_TIMELAPSE_INTERVAL

          public static final long WIA_DPC_TIMELAPSE_INTERVAL

      Timelapse Interval
      See Also:
        Constant Field Values

    - #### WIA_DPC_TIMELAPSE_NUMBER

          public static final long WIA_DPC_TIMELAPSE_NUMBER

      Timelapse Number
      See Also:
        Constant Field Values

    - #### WIA_DPC_BURST_INTERVAL

          public static final long WIA_DPC_BURST_INTERVAL

      Burst Interval
      See Also:
        Constant Field Values

    - #### WIA_DPC_BURST_NUMBER

          public static final long WIA_DPC_BURST_NUMBER

      Burst Number
      See Also:
        Constant Field Values

    - #### WIA_DPC_EFFECT_MODE

          public static final long WIA_DPC_EFFECT_MODE

      Effect Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_DIGITAL_ZOOM

          public static final long WIA_DPC_DIGITAL_ZOOM

      Digital Zoom
      See Also:
        Constant Field Values

    - #### WIA_DPC_SHARPNESS

          public static final long WIA_DPC_SHARPNESS

      Sharpness
      See Also:
        Constant Field Values

    - #### WIA_DPC_CONTRAST

          public static final long WIA_DPC_CONTRAST

      Contrast
      See Also:
        Constant Field Values

    - #### WIA_DPC_CAPTURE_MODE

          public static final long WIA_DPC_CAPTURE_MODE

      Capture Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_CAPTURE_DELAY

          public static final long WIA_DPC_CAPTURE_DELAY

      Capture Delay
      See Also:
        Constant Field Values

    - #### WIA_DPC_EXPOSURE_INDEX

          public static final long WIA_DPC_EXPOSURE_INDEX

      Exposure Index
      See Also:
        Constant Field Values

    - #### WIA_DPC_EXPOSURE_METERING_MODE

          public static final long WIA_DPC_EXPOSURE_METERING_MODE

      Exposure Metering Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_FOCUS_METERING_MODE

          public static final long WIA_DPC_FOCUS_METERING_MODE

      Focus Metering Mode
      See Also:
        Constant Field Values

    - #### WIA_DPC_FOCUS_DISTANCE

          public static final long WIA_DPC_FOCUS_DISTANCE

      Focus Distance
      See Also:
        Constant Field Values

    - #### WIA_DPC_FOCAL_LENGTH

          public static final long WIA_DPC_FOCAL_LENGTH

      Focus Length
      See Also:
        Constant Field Values

    - #### WIA_DPC_RGB_GAIN

          public static final long WIA_DPC_RGB_GAIN

      RGB Gain
      See Also:
        Constant Field Values

    - #### WIA_DPC_WHITE_BALANCE

          public static final long WIA_DPC_WHITE_BALANCE

      White Balance
      See Also:
        Constant Field Values

    - #### WIA_DPC_UPLOAD_URL

          public static final long WIA_DPC_UPLOAD_URL

      Upload URL
      See Also:
        Constant Field Values

    - #### WIA_DPC_ARTIST

          public static final long WIA_DPC_ARTIST

      Artist
      See Also:
        Constant Field Values

    - #### WIA_DPC_COPYRIGHT_INFO

          public static final long WIA_DPC_COPYRIGHT_INFO

      Copyright Info
      See Also:
        Constant Field Values

    - #### WIA_DPS_HORIZONTAL_BED_SIZE

          public static final long WIA_DPS_HORIZONTAL_BED_SIZE

      Horizontal Bed Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_VERTICAL_BED_SIZE

          public static final long WIA_DPS_VERTICAL_BED_SIZE

      Vertical Bed Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_HORIZONTAL_SHEET_FEED_SIZE

          public static final long WIA_DPS_HORIZONTAL_SHEET_FEED_SIZE

      Horizontal Sheet Feed Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_VERTICAL_SHEET_FEED_SIZE

          public static final long WIA_DPS_VERTICAL_SHEET_FEED_SIZE

      Vertical Sheet Feed Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_SHEET_FEEDER_REGISTRATION

          public static final long WIA_DPS_SHEET_FEEDER_REGISTRATION

      Sheet Feeder Registration
      See Also:
        Constant Field Values

    - #### WIA_DPS_HORIZONTAL_BED_REGISTRATION

          public static final long WIA_DPS_HORIZONTAL_BED_REGISTRATION

      Horizontal Bed Registration
      See Also:
        Constant Field Values

    - #### WIA_DPS_VERTICAL_BED_REGISTRATION

          public static final long WIA_DPS_VERTICAL_BED_REGISTRATION

      Vertical Bed Registration
      See Also:
        Constant Field Values

    - #### WIA_DPS_PLATEN_COLOR

          public static final long WIA_DPS_PLATEN_COLOR

      Platen Color
      See Also:
        Constant Field Values

    - #### WIA_DPS_PAD_COLOR

          public static final long WIA_DPS_PAD_COLOR

      Pad Color
      See Also:
        Constant Field Values

    - #### WIA_DPS_FILTER_SELECT

          public static final long WIA_DPS_FILTER_SELECT

      Filter Select
      See Also:
        Constant Field Values

    - #### WIA_DPS_DITHER_SELECT

          public static final long WIA_DPS_DITHER_SELECT

      Dither Select
      See Also:
        Constant Field Values

    - #### WIA_DPS_DITHER_PATTERN_DATA

          public static final long WIA_DPS_DITHER_PATTERN_DATA

      Dither Pattern Data
      See Also:
        Constant Field Values

    - #### WIA_DPS_DOCUMENT_HANDLING_CAPABILITIES

          public static final long WIA_DPS_DOCUMENT_HANDLING_CAPABILITIES

      Document Handling Capabilities
      See Also:
        Constant Field Values

    - #### WIA_DPS_DOCUMENT_HANDLING_STATUS

          public static final long WIA_DPS_DOCUMENT_HANDLING_STATUS

      Document Handling Status
      See Also:
        Constant Field Values

    - #### WIA_DPS_DOCUMENT_HANDLING_SELECT

          public static final long WIA_DPS_DOCUMENT_HANDLING_SELECT

      Document Handling Select
      See Also:
        Constant Field Values

    - #### WIA_DPS_DOCUMENT_HANDLING_CAPACITY

          public static final long WIA_DPS_DOCUMENT_HANDLING_CAPACITY

      Document Handling Capacity
      See Also:
        Constant Field Values

    - #### WIA_DPS_OPTICAL_XRES

          public static final long WIA_DPS_OPTICAL_XRES

      Horizontal Optical Resolution
      See Also:
        Constant Field Values

    - #### WIA_DPS_OPTICAL_YRES

          public static final long WIA_DPS_OPTICAL_YRES

      Vertical Optical Resolution
      See Also:
        Constant Field Values

    - #### WIA_DPS_ENDORSER_CHARACTERS

          public static final long WIA_DPS_ENDORSER_CHARACTERS

      Endorser Characters
      See Also:
        Constant Field Values

    - #### WIA_DPS_ENDORSER_STRING

          public static final long WIA_DPS_ENDORSER_STRING

      Endorser String
      See Also:
        Constant Field Values

    - #### WIA_DPS_SCAN_AHEAD_PAGES

          public static final long WIA_DPS_SCAN_AHEAD_PAGES

      Scan Ahead Pages
      See Also:
        Constant Field Values

    - #### WIA_DPS_MAX_SCAN_TIME

          public static final long WIA_DPS_MAX_SCAN_TIME

      Max Scan Time
      See Also:
        Constant Field Values

    - #### WIA_DPS_PAGES

          public static final long WIA_DPS_PAGES

      Pages
      See Also:
        Constant Field Values

    - #### WIA_DPS_PAGE_SIZE

          public static final long WIA_DPS_PAGE_SIZE

      Page Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_PAGE_WIDTH

          public static final long WIA_DPS_PAGE_WIDTH

      Page Width
      See Also:
        Constant Field Values

    - #### WIA_DPS_PAGE_HEIGHT

          public static final long WIA_DPS_PAGE_HEIGHT

      Page Height
      See Also:
        Constant Field Values

    - #### WIA_DPS_PREVIEW

          public static final long WIA_DPS_PREVIEW

      Preview
      See Also:
        Constant Field Values

    - #### WIA_DPS_TRANSPARENCY

          public static final long WIA_DPS_TRANSPARENCY

      Transparency Adapter
      See Also:
        Constant Field Values

    - #### WIA_DPS_TRANSPARENCY_SELECT

          public static final long WIA_DPS_TRANSPARENCY_SELECT

      Transparency Adapter Select
      See Also:
        Constant Field Values

    - #### WIA_DPS_SHOW_PREVIEW_CONTROL

          public static final long WIA_DPS_SHOW_PREVIEW_CONTROL

      Show preview control
      See Also:
        Constant Field Values

    - #### WIA_DPS_MIN_HORIZONTAL_SHEET_FEED_SIZE

          public static final long WIA_DPS_MIN_HORIZONTAL_SHEET_FEED_SIZE

      Minimum Horizontal Sheet Feed Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_MIN_VERTICAL_SHEET_FEED_SIZE

          public static final long WIA_DPS_MIN_VERTICAL_SHEET_FEED_SIZE

      Minimum Vertical Sheet Feed Size
      See Also:
        Constant Field Values

    - #### WIA_DPS_TRANSPARENCY_CAPABILITIES

          public static final long WIA_DPS_TRANSPARENCY_CAPABILITIES

      Transparency Adapter Capabilities
      See Also:
        Constant Field Values

    - #### WIA_DPS_TRANSPARENCY_STATUS

          public static final long WIA_DPS_TRANSPARENCY_STATUS

      Transparency Adapter Status
      See Also:
        Constant Field Values

    - #### WIA_DPF_MOUNT_POINT

          public static final long WIA_DPF_MOUNT_POINT

      Directory mount point
      See Also:
        Constant Field Values

    - #### WIA_DPV_LAST_PICTURE_TAKEN

          public static final long WIA_DPV_LAST_PICTURE_TAKEN

      Last Picture Taken
      See Also:
        Constant Field Values

    - #### WIA_DPV_IMAGES_DIRECTORY

          public static final long WIA_DPV_IMAGES_DIRECTORY

      Images Directory
      See Also:
        Constant Field Values

    - #### WIA_DPV_DSHOW_DEVICE_PATH

          public static final long WIA_DPV_DSHOW_DEVICE_PATH

      Directshow Device Path
      See Also:
        Constant Field Values

    - #### WIA_IPA_ITEM_NAME

          public static final long WIA_IPA_ITEM_NAME

      Item Name
      See Also:
        Constant Field Values

    - #### WIA_IPA_FULL_ITEM_NAME

          public static final long WIA_IPA_FULL_ITEM_NAME

      Full Item Name
      See Also:
        Constant Field Values

    - #### WIA_IPA_ITEM_TIME

          public static final long WIA_IPA_ITEM_TIME

      Item Time Stamp
      See Also:
        Constant Field Values

    - #### WIA_IPA_ITEM_FLAGS

          public static final long WIA_IPA_ITEM_FLAGS

      Item Flags
      See Also:
        Constant Field Values

    - #### WIA_IPA_ACCESS_RIGHTS

          public static final long WIA_IPA_ACCESS_RIGHTS

      Access Rights
      See Also:
        Constant Field Values

    - #### WIA_IPA_DATATYPE

          public static final long WIA_IPA_DATATYPE

      Data Type
      See Also:
        Constant Field Values

    - #### WIA_IPA_DEPTH

          public static final long WIA_IPA_DEPTH

      Bits Per Pixel
      See Also:
        Constant Field Values

    - #### WIA_IPA_PREFERRED_FORMAT

          public static final long WIA_IPA_PREFERRED_FORMAT

      Preferred Format
      See Also:
        Constant Field Values

    - #### WIA_IPA_FORMAT

          public static final long WIA_IPA_FORMAT

      Format
      See Also:
        Constant Field Values

    - #### WIA_IPA_COMPRESSION

          public static final long WIA_IPA_COMPRESSION

      Compression
      See Also:
        Constant Field Values

    - #### WIA_IPA_TYMED

          public static final long WIA_IPA_TYMED

      Media Type
      See Also:
        Constant Field Values

    - #### WIA_IPA_CHANNELS_PER_PIXEL

          public static final long WIA_IPA_CHANNELS_PER_PIXEL

      Channels Per Pixel
      See Also:
        Constant Field Values

    - #### WIA_IPA_BITS_PER_CHANNEL

          public static final long WIA_IPA_BITS_PER_CHANNEL

      Bits Per Channel
      See Also:
        Constant Field Values

    - #### WIA_IPA_PLANAR

          public static final long WIA_IPA_PLANAR

      Planar
      See Also:
        Constant Field Values

    - #### WIA_IPA_PIXELS_PER_LINE

          public static final long WIA_IPA_PIXELS_PER_LINE

      Pixels Per Line
      See Also:
        Constant Field Values

    - #### WIA_IPA_BYTES_PER_LINE

          public static final long WIA_IPA_BYTES_PER_LINE

      Bytes Per Line
      See Also:
        Constant Field Values

    - #### WIA_IPA_NUMBER_OF_LINES

          public static final long WIA_IPA_NUMBER_OF_LINES

      Number of Lines
      See Also:
        Constant Field Values

    - #### WIA_IPA_GAMMA_CURVES

          public static final long WIA_IPA_GAMMA_CURVES

      Gamma Curves
      See Also:
        Constant Field Values

    - #### WIA_IPA_ITEM_SIZE

          public static final long WIA_IPA_ITEM_SIZE

      Item Size
      See Also:
        Constant Field Values

    - #### WIA_IPA_COLOR_PROFILE

          public static final long WIA_IPA_COLOR_PROFILE

      Color Profiles
      See Also:
        Constant Field Values

    - #### WIA_IPA_MIN_BUFFER_SIZE

          public static final long WIA_IPA_MIN_BUFFER_SIZE

      Buffer Size
      See Also:
        Constant Field Values

    - #### WIA_IPA_BUFFER_SIZE

          public static final long WIA_IPA_BUFFER_SIZE

      Buffer Size
      See Also:
        Constant Field Values

    - #### WIA_IPA_REGION_TYPE

          public static final long WIA_IPA_REGION_TYPE

      Region Type
      See Also:
        Constant Field Values

    - #### WIA_IPA_ICM_PROFILE_NAME

          public static final long WIA_IPA_ICM_PROFILE_NAME

      Color Profile Name
      See Also:
        Constant Field Values

    - #### WIA_IPA_APP_COLOR_MAPPING

          public static final long WIA_IPA_APP_COLOR_MAPPING

      Application Applies Color Mapping
      See Also:
        Constant Field Values

    - #### WIA_IPA_PROP_STREAM_COMPAT_ID

          public static final long WIA_IPA_PROP_STREAM_COMPAT_ID

      Stream Compatibility ID
      See Also:
        Constant Field Values

    - #### WIA_IPA_FILENAME_EXTENSION

          public static final long WIA_IPA_FILENAME_EXTENSION

      Filename extension
      See Also:
        Constant Field Values

    - #### WIA_IPA_SUPPRESS_PROPERTY_PAGE

          public static final long WIA_IPA_SUPPRESS_PROPERTY_PAGE

      Suppress a property page
      See Also:
        Constant Field Values

    - #### WIA_IPC_THUMBNAIL

          public static final long WIA_IPC_THUMBNAIL

      Thumbnail Data
      See Also:
        Constant Field Values

    - #### WIA_IPC_THUMB_WIDTH

          public static final long WIA_IPC_THUMB_WIDTH

      Thumbnail Width
      See Also:
        Constant Field Values

    - #### WIA_IPC_THUMB_HEIGHT

          public static final long WIA_IPC_THUMB_HEIGHT

      Thumbnail Height
      See Also:
        Constant Field Values

    - #### WIA_IPC_AUDIO_AVAILABLE

          public static final long WIA_IPC_AUDIO_AVAILABLE

      Audio Available
      See Also:
        Constant Field Values

    - #### WIA_IPC_AUDIO_DATA_FORMAT

          public static final long WIA_IPC_AUDIO_DATA_FORMAT

      Audio Format
      See Also:
        Constant Field Values

    - #### WIA_IPC_AUDIO_DATA

          public static final long WIA_IPC_AUDIO_DATA

      Audio Data
      See Also:
        Constant Field Values

    - #### WIA_IPC_NUM_PICT_PER_ROW

          public static final long WIA_IPC_NUM_PICT_PER_ROW

      Pictures per Row
      See Also:
        Constant Field Values

    - #### WIA_IPC_SEQUENCE

          public static final long WIA_IPC_SEQUENCE

      Sequence Number
      See Also:
        Constant Field Values

    - #### WIA_IPC_TIMEDELAY

          public static final long WIA_IPC_TIMEDELAY

      Time Delay
      See Also:
        Constant Field Values

    - #### WIA_IPS_CUR_INTENT

          public static final long WIA_IPS_CUR_INTENT

      Current Intent
      See Also:
        Constant Field Values

    - #### WIA_IPS_XRES

          public static final long WIA_IPS_XRES

      Horizontal Resolution
      See Also:
        Constant Field Values

    - #### WIA_IPS_YRES

          public static final long WIA_IPS_YRES

      Vertical Resolution
      See Also:
        Constant Field Values

    - #### WIA_IPS_XPOS

          public static final long WIA_IPS_XPOS

      Horizontal Start Position
      See Also:
        Constant Field Values

    - #### WIA_IPS_YPOS

          public static final long WIA_IPS_YPOS

      Vertical Start Position
      See Also:
        Constant Field Values

    - #### WIA_IPS_XEXTENT

          public static final long WIA_IPS_XEXTENT

      Horizontal Extent
      See Also:
        Constant Field Values

    - #### WIA_IPS_YEXTENT

          public static final long WIA_IPS_YEXTENT

      Vertical Extent
      See Also:
        Constant Field Values

    - #### WIA_IPS_PHOTOMETRIC_INTERP

          public static final long WIA_IPS_PHOTOMETRIC_INTERP

      Photometric Interpretation
      See Also:
        Constant Field Values

    - #### WIA_IPS_BRIGHTNESS

          public static final long WIA_IPS_BRIGHTNESS

      Brightness
      See Also:
        Constant Field Values

    - #### WIA_IPS_CONTRAST

          public static final long WIA_IPS_CONTRAST

      Contrast
      See Also:
        Constant Field Values

    - #### WIA_IPS_ORIENTATION

          public static final long WIA_IPS_ORIENTATION

      Orientation
      See Also:
        Constant Field Values

    - #### WIA_IPS_ROTATION

          public static final long WIA_IPS_ROTATION

      Rotation
      See Also:
        Constant Field Values

    - #### WIA_IPS_MIRROR

          public static final long WIA_IPS_MIRROR

      Mirror
      See Also:
        Constant Field Values

    - #### WIA_IPS_THRESHOLD

          public static final long WIA_IPS_THRESHOLD

      Threshold
      See Also:
        Constant Field Values

    - #### WIA_IPS_INVERT

          public static final long WIA_IPS_INVERT

      Invert
      See Also:
        Constant Field Values

    - #### WIA_IPS_WARM_UP_TIME

          public static final long WIA_IPS_WARM_UP_TIME

      Lamp Warm up Time
      See Also:
        Constant Field Values

    - #### WIA_DPS_USER_NAME

          public static final long WIA_DPS_USER_NAME

      User Name
      See Also:
        Constant Field Values

    - #### WIA_DPS_SERVICE_ID

          public static final long WIA_DPS_SERVICE_ID

      Service ID
      See Also:
        Constant Field Values

    - #### WIA_DPS_DEVICE_ID

          public static final long WIA_DPS_DEVICE_ID

      Device ID
      See Also:
        Constant Field Values

    - #### WIA_DPS_GLOBAL_IDENTITY

          public static final long WIA_DPS_GLOBAL_IDENTITY

      Global Identity
      See Also:
        Constant Field Values

    - #### WIA_DPS_SCAN_AVAILABLE_ITEM

          public static final long WIA_DPS_SCAN_AVAILABLE_ITEM

      Scan Available Item
      See Also:
        Constant Field Values

    - #### WIA_IPS_DESKEW_X

          public static final long WIA_IPS_DESKEW_X

      DeskewX
      See Also:
        Constant Field Values

    - #### WIA_IPS_DESKEW_Y

          public static final long WIA_IPS_DESKEW_Y

      DeskewY
      See Also:
        Constant Field Values

    - #### WIA_IPS_SEGMENTATION

          public static final long WIA_IPS_SEGMENTATION

      Segmentation
      See Also:
        Constant Field Values

    - #### WIA_SEGMENTATION_FILTER_STR

          public static final String WIA_SEGMENTATION_FILTER_STR

      See Also:
        Constant Field Values

    - #### WIA_IMAGEPROC_FILTER_STR

          public static final String WIA_IMAGEPROC_FILTER_STR

      See Also:
        Constant Field Values

    - #### WIA_IPS_MAX_HORIZONTAL_SIZE

          public static final long WIA_IPS_MAX_HORIZONTAL_SIZE

      Maximum Horizontal Scan Size
      See Also:
        Constant Field Values

    - #### WIA_IPS_MAX_VERTICAL_SIZE

          public static final long WIA_IPS_MAX_VERTICAL_SIZE

      Maximum Vertical Scan Size
      See Also:
        Constant Field Values

    - #### WIA_IPS_MIN_HORIZONTAL_SIZE

          public static final long WIA_IPS_MIN_HORIZONTAL_SIZE

      Minimum Horizontal Scan Size
      See Also:
        Constant Field Values

    - #### WIA_IPS_MIN_VERTICAL_SIZE

          public static final long WIA_IPS_MIN_VERTICAL_SIZE

      Minimum Vertical Scan Size
      See Also:
        Constant Field Values

    - #### WIA_IPS_TRANSFER_CAPABILITIES

          public static final long WIA_IPS_TRANSFER_CAPABILITIES

      Transfer Capabilities
      See Also:
        Constant Field Values

    - #### WIA_IPS_SHEET_FEEDER_REGISTRATION

          public static final long WIA_IPS_SHEET_FEEDER_REGISTRATION

      Sheet Feeder Registration
      See Also:
        Constant Field Values

    - #### WIA_IPS_DOCUMENT_HANDLING_SELECT

          public static final long WIA_IPS_DOCUMENT_HANDLING_SELECT

      Document Handling Select
      See Also:
        Constant Field Values

    - #### WIA_IPS_OPTICAL_XRES

          public static final long WIA_IPS_OPTICAL_XRES

      Horizontal Optical Resolution
      See Also:
        Constant Field Values

    - #### WIA_IPS_OPTICAL_YRES

          public static final long WIA_IPS_OPTICAL_YRES

      Vertical Optical Resolution
      See Also:
        Constant Field Values

    - #### WIA_IPS_PAGES

          public static final long WIA_IPS_PAGES

      Pages
      See Also:
        Constant Field Values

    - #### WIA_IPS_PAGE_SIZE

          public static final long WIA_IPS_PAGE_SIZE

      Page Size
      See Also:
        Constant Field Values

    - #### WIA_IPS_PAGE_WIDTH

          public static final long WIA_IPS_PAGE_WIDTH

      Page Width
      See Also:
        Constant Field Values

    - #### WIA_IPS_PAGE_HEIGHT

          public static final long WIA_IPS_PAGE_HEIGHT

      Page Height
      See Also:
        Constant Field Values

    - #### WIA_IPS_PREVIEW

          public static final long WIA_IPS_PREVIEW

      Preview
      See Also:
        Constant Field Values

    - #### WIA_IPS_SHOW_PREVIEW_CONTROL

          public static final long WIA_IPS_SHOW_PREVIEW_CONTROL

      Show preview control
      See Also:
        Constant Field Values

    - #### WIA_IPS_FILM_SCAN_MODE

          public static final long WIA_IPS_FILM_SCAN_MODE

      Film Scan Mode
      See Also:
        Constant Field Values

    - #### WIA_IPS_LAMP

          public static final long WIA_IPS_LAMP

      Lamp
      See Also:
        Constant Field Values

    - #### WIA_IPS_LAMP_AUTO_OFF

          public static final long WIA_IPS_LAMP_AUTO_OFF

      Lamp Auto Off
      See Also:
        Constant Field Values

    - #### WIA_IPS_AUTO_DESKEW

          public static final long WIA_IPS_AUTO_DESKEW

      Automatic Deskew
      See Also:
        Constant Field Values

    - #### WIA_IPS_SUPPORTS_CHILD_ITEM_CREATION

          public static final long WIA_IPS_SUPPORTS_CHILD_ITEM_CREATION

      Supports Child Item Creation
      See Also:
        Constant Field Values

    - #### WIA_IPS_XSCALING

          public static final long WIA_IPS_XSCALING

      Horizontal Scaling
      See Also:
        Constant Field Values

    - #### WIA_IPS_YSCALING

          public static final long WIA_IPS_YSCALING

      Vertical Scaling
      See Also:
        Constant Field Values

    - #### WIA_IPS_PREVIEW_TYPE

          public static final long WIA_IPS_PREVIEW_TYPE

      Preview Type
      See Also:
        Constant Field Values

    - #### WIA_IPA_ITEM_CATEGORY

          public static final long WIA_IPA_ITEM_CATEGORY

      Item Category
      See Also:
        Constant Field Values

    - #### WIA_IPA_UPLOAD_ITEM_SIZE

          public static final long WIA_IPA_UPLOAD_ITEM_SIZE

      Upload Item Size
      See Also:
        Constant Field Values

    - #### WIA_IPA_ITEMS_STORED

          public static final long WIA_IPA_ITEMS_STORED

      Items Stored
      See Also:
        Constant Field Values

    - #### WIA_IPA_RAW_BITS_PER_CHANNEL

          public static final long WIA_IPA_RAW_BITS_PER_CHANNEL

      Raw Bits Per Channel
      See Also:
        Constant Field Values

    - #### WIA_IPS_FILM_NODE_NAME

          public static final long WIA_IPS_FILM_NODE_NAME

      Film Node Name
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER

          public static final long WIA_IPS_PRINTER_ENDORSER

      Printer/Endorser
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_ORDER

          public static final long WIA_IPS_PRINTER_ENDORSER_ORDER

      Printer/Endorser Order
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_COUNTER

          public static final long WIA_IPS_PRINTER_ENDORSER_COUNTER

      Printer/Endorser Counter
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_STEP

          public static final long WIA_IPS_PRINTER_ENDORSER_STEP

      Printer/Endorser Step
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_XOFFSET

          public static final long WIA_IPS_PRINTER_ENDORSER_XOFFSET

      Printer/Endorser Horizontal Offset
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_YOFFSET

          public static final long WIA_IPS_PRINTER_ENDORSER_YOFFSET

      Printer/Endorser Vertical Offset
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_NUM_LINES

          public static final long WIA_IPS_PRINTER_ENDORSER_NUM_LINES

      Printer/Endorser Lines
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_STRING

          public static final long WIA_IPS_PRINTER_ENDORSER_STRING

      Printer/Endorser String
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_VALID_CHARACTERS

          public static final long WIA_IPS_PRINTER_ENDORSER_VALID_CHARACTERS

      Printer/Endorser Valid Characters
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_VALID_FORMAT_SPECIFIERS

          public static final long WIA_IPS_PRINTER_ENDORSER_VALID_FORMAT_SPECIFIERS

      Printer/Endorser Valid Format Specifiers
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_TEXT_UPLOAD

          public static final long WIA_IPS_PRINTER_ENDORSER_TEXT_UPLOAD

      Printer/Endorser Text Upload
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_TEXT_DOWNLOAD

          public static final long WIA_IPS_PRINTER_ENDORSER_TEXT_DOWNLOAD

      Printer/Endorser Text Download
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS

      Printer/Endorser Graphics
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_POSITION

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_POSITION

      Printer/Endorser Graphics Position
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MIN_WIDTH

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MIN_WIDTH

      Printer/Endorser Graphics Minimum Width
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MAX_WIDTH

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MAX_WIDTH

      Printer/Endorser Graphics Maximum Width
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MIN_HEIGHT

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MIN_HEIGHT

      Printer/Endorser Graphics Minimum Height
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MAX_HEIGHT

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_MAX_HEIGHT

      Printer/Endorser Graphics Maximum Height
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_UPLOAD

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_UPLOAD

      Printer/Endorser Graphics Upload
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_GRAPHICS_DOWNLOAD

          public static final long WIA_IPS_PRINTER_ENDORSER_GRAPHICS_DOWNLOAD

      Printer/Endorser Graphics Download
      See Also:
        Constant Field Values

    - #### WIA_IPS_BARCODE_READER

          public static final long WIA_IPS_BARCODE_READER

      Barcode Reader
      See Also:
        Constant Field Values

    - #### WIA_IPS_MAXIMUM_BARCODES_PER_PAGE

          public static final long WIA_IPS_MAXIMUM_BARCODES_PER_PAGE

      Maximum Barcodes Per Page
      See Also:
        Constant Field Values

    - #### WIA_IPS_BARCODE_SEARCH_DIRECTION

          public static final long WIA_IPS_BARCODE_SEARCH_DIRECTION

      Barcode Search Direction
      See Also:
        Constant Field Values

    - #### WIA_IPS_MAXIMUM_BARCODE_SEARCH_RETRIES

          public static final long WIA_IPS_MAXIMUM_BARCODE_SEARCH_RETRIES

      Barcode Search Retries
      See Also:
        Constant Field Values

    - #### WIA_IPS_BARCODE_SEARCH_TIMEOUT

          public static final long WIA_IPS_BARCODE_SEARCH_TIMEOUT

      Barcode Search Timeout
      See Also:
        Constant Field Values

    - #### WIA_IPS_SUPPORTED_BARCODE_TYPES

          public static final long WIA_IPS_SUPPORTED_BARCODE_TYPES

      Supported Barcode Types
      See Also:
        Constant Field Values

    - #### WIA_IPS_ENABLED_BARCODE_TYPES

          public static final long WIA_IPS_ENABLED_BARCODE_TYPES

      Enabled Barcode Types
      See Also:
        Constant Field Values

    - #### WIA_IPS_PATCH_CODE_READER

          public static final long WIA_IPS_PATCH_CODE_READER

      Patch Code Reader
      See Also:
        Constant Field Values

    - #### WIA_IPS_SUPPORTED_PATCH_CODE_TYPES

          public static final long WIA_IPS_SUPPORTED_PATCH_CODE_TYPES

      Supported Patch Code Types
      See Also:
        Constant Field Values

    - #### WIA_IPS_ENABLED_PATCH_CODE_TYPES

          public static final long WIA_IPS_ENABLED_PATCH_CODE_TYPES

      Enabled Path Code Types
      See Also:
        Constant Field Values

    - #### WIA_IPS_MICR_READER

          public static final long WIA_IPS_MICR_READER

      MICR Reader
      See Also:
        Constant Field Values

    - #### WIA_IPS_JOB_SEPARATORS

          public static final long WIA_IPS_JOB_SEPARATORS

      Job Separators
      See Also:
        Constant Field Values

    - #### WIA_IPS_LONG_DOCUMENT

          public static final long WIA_IPS_LONG_DOCUMENT

      Long Document
      See Also:
        Constant Field Values

    - #### WIA_IPS_BLANK_PAGES

          public static final long WIA_IPS_BLANK_PAGES

      Blank Pages
      See Also:
        Constant Field Values

    - #### WIA_IPS_MULTI_FEED

          public static final long WIA_IPS_MULTI_FEED

      Multi-Feed
      See Also:
        Constant Field Values

    - #### WIA_IPS_MULTI_FEED_SENSITIVITY

          public static final long WIA_IPS_MULTI_FEED_SENSITIVITY

      Multi-Feed Sensitivity
      See Also:
        Constant Field Values

    - #### WIA_IPS_AUTO_CROP

          public static final long WIA_IPS_AUTO_CROP

      Auto-Crop
      See Also:
        Constant Field Values

    - #### WIA_IPS_OVER_SCAN

          public static final long WIA_IPS_OVER_SCAN

      Overscan
      See Also:
        Constant Field Values

    - #### WIA_IPS_OVER_SCAN_LEFT

          public static final long WIA_IPS_OVER_SCAN_LEFT

      Overscan Left
      See Also:
        Constant Field Values

    - #### WIA_IPS_OVER_SCAN_RIGHT

          public static final long WIA_IPS_OVER_SCAN_RIGHT

      Overscan Right
      See Also:
        Constant Field Values

    - #### WIA_IPS_OVER_SCAN_TOP

          public static final long WIA_IPS_OVER_SCAN_TOP

      Overscan Top
      See Also:
        Constant Field Values

    - #### WIA_IPS_OVER_SCAN_BOTTOM

          public static final long WIA_IPS_OVER_SCAN_BOTTOM

      Overscan Bottom
      See Also:
        Constant Field Values

    - #### WIA_IPS_COLOR_DROP

          public static final long WIA_IPS_COLOR_DROP

      Color Drop
      See Also:
        Constant Field Values

    - #### WIA_IPS_COLOR_DROP_RED

          public static final long WIA_IPS_COLOR_DROP_RED

      Color Drop Red
      See Also:
        Constant Field Values

    - #### WIA_IPS_COLOR_DROP_GREEN

          public static final long WIA_IPS_COLOR_DROP_GREEN

      Color Drop Green
      See Also:
        Constant Field Values

    - #### WIA_IPS_COLOR_DROP_BLUE

          public static final long WIA_IPS_COLOR_DROP_BLUE

      Color Drop Blue
      See Also:
        Constant Field Values

    - #### WIA_IPS_SCAN_AHEAD

          public static final long WIA_IPS_SCAN_AHEAD

      Scan Ahead
      See Also:
        Constant Field Values

    - #### WIA_IPS_SCAN_AHEAD_CAPACITY

          public static final long WIA_IPS_SCAN_AHEAD_CAPACITY

      Scan Ahead Capacity
      See Also:
        Constant Field Values

    - #### WIA_IPS_FEEDER_CONTROL

          public static final long WIA_IPS_FEEDER_CONTROL

      Feeder Control
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_PADDING

          public static final long WIA_IPS_PRINTER_ENDORSER_PADDING

      Printer/Endorser Padding
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_FONT_TYPE

          public static final long WIA_IPS_PRINTER_ENDORSER_FONT_TYPE

      Printer/Endorser Font Type
      See Also:
        Constant Field Values

    - #### WIA_IPS_ALARM

          public static final long WIA_IPS_ALARM

      Alarm
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_INK

          public static final long WIA_IPS_PRINTER_ENDORSER_INK

      Printer/Endorser Ink
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_CHARACTER_ROTATION

          public static final long WIA_IPS_PRINTER_ENDORSER_CHARACTER_ROTATION

      Printer/Endorser Character Rotation
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_MAX_CHARACTERS

          public static final long WIA_IPS_PRINTER_ENDORSER_MAX_CHARACTERS

      Printer/Endorser Maximum Characters
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_MAX_GRAPHICS

          public static final long WIA_IPS_PRINTER_ENDORSER_MAX_GRAPHICS

      Printer/Endorser Maximum Graphics
      See Also:
        Constant Field Values

    - #### WIA_IPS_PRINTER_ENDORSER_COUNTER_DIGITS

          public static final long WIA_IPS_PRINTER_ENDORSER_COUNTER_DIGITS

      Printer/Endorser Counter Digits
      See Also:
        Constant Field Values

    - #### WIA_IPS_COLOR_DROP_MULTI

          public static final long WIA_IPS_COLOR_DROP_MULTI

      Color Drop Multiple
      See Also:
        Constant Field Values

    - #### WIA_IPS_BLANK_PAGES_SENSITIVITY

          public static final long WIA_IPS_BLANK_PAGES_SENSITIVITY

      Blank Pages Sensitivity
      See Also:
        Constant Field Values

    - #### WIA_IPS_MULTI_FEED_DETECT_METHOD

          public static final long WIA_IPS_MULTI_FEED_DETECT_METHOD

      Multi-Feed Detection Method
      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FINISHED_FILE

          public static final String WIA_CATEGORY_FINISHED_FILE

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FLATBED

          public static final String WIA_CATEGORY_FLATBED

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FEEDER

          public static final String WIA_CATEGORY_FEEDER

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FILM

          public static final String WIA_CATEGORY_FILM

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_ROOT

          public static final String WIA_CATEGORY_ROOT

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FOLDER

          public static final String WIA_CATEGORY_FOLDER

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FEEDER_FRONT

          public static final String WIA_CATEGORY_FEEDER_FRONT

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_FEEDER_BACK

          public static final String WIA_CATEGORY_FEEDER_BACK

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_AUTO

          public static final String WIA_CATEGORY_AUTO

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_IMPRINTER

          public static final String WIA_CATEGORY_IMPRINTER

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_ENDORSER

          public static final String WIA_CATEGORY_ENDORSER

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_BARCODE_READER

          public static final String WIA_CATEGORY_BARCODE_READER

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_PATCH_CODE_READER

          public static final String WIA_CATEGORY_PATCH_CODE_READER

      See Also:
        Constant Field Values

    - #### WIA_CATEGORY_MICR_READER

          public static final String WIA_CATEGORY_MICR_READER

      See Also:
        Constant Field Values

    - #### CLSID_WiaDefaultSegFilter

          public static final String CLSID_WiaDefaultSegFilter

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_CHILDREN_SINGLE_SCAN

          public static final long WIA_TRANSFER_CHILDREN_SINGLE_SCAN

      See Also:
        Constant Field Values

    - #### WIA_USE_SEGMENTATION_FILTER

          public static final long WIA_USE_SEGMENTATION_FILTER

      See Also:
        Constant Field Values

    - #### WIA_DONT_USE_SEGMENTATION_FILTER

          public static final long WIA_DONT_USE_SEGMENTATION_FILTER

      See Also:
        Constant Field Values

    - #### WIA_FILM_COLOR_SLIDE

          public static final long WIA_FILM_COLOR_SLIDE

      See Also:
        Constant Field Values

    - #### WIA_FILM_COLOR_NEGATIVE

          public static final long WIA_FILM_COLOR_NEGATIVE

      See Also:
        Constant Field Values

    - #### WIA_FILM_BW_NEGATIVE

          public static final long WIA_FILM_BW_NEGATIVE

      See Also:
        Constant Field Values

    - #### WIA_LAMP_ON

          public static final long WIA_LAMP_ON

      See Also:
        Constant Field Values

    - #### WIA_LAMP_OFF

          public static final long WIA_LAMP_OFF

      See Also:
        Constant Field Values

    - #### WIA_AUTO_DESKEW_ON

          public static final long WIA_AUTO_DESKEW_ON

      See Also:
        Constant Field Values

    - #### WIA_AUTO_DESKEW_OFF

          public static final long WIA_AUTO_DESKEW_OFF

      See Also:
        Constant Field Values

    - #### WIA_ADVANCED_PREVIEW

          public static final long WIA_ADVANCED_PREVIEW

      See Also:
        Constant Field Values

    - #### WIA_BASIC_PREVIEW

          public static final long WIA_BASIC_PREVIEW

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_DISABLED

          public static final long WIA_PRINTER_ENDORSER_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_AUTO

          public static final long WIA_PRINTER_ENDORSER_AUTO

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_FLATBED

          public static final long WIA_PRINTER_ENDORSER_FLATBED

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_FEEDER_FRONT

          public static final long WIA_PRINTER_ENDORSER_FEEDER_FRONT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_FEEDER_BACK

          public static final long WIA_PRINTER_ENDORSER_FEEDER_BACK

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_FEEDER_DUPLEX

          public static final long WIA_PRINTER_ENDORSER_FEEDER_DUPLEX

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_DIGITAL

          public static final long WIA_PRINTER_ENDORSER_DIGITAL

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_BEFORE_SCAN

          public static final long WIA_PRINTER_ENDORSER_BEFORE_SCAN

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_AFTER_SCAN

          public static final long WIA_PRINTER_ENDORSER_AFTER_SCAN

      See Also:
        Constant Field Values

    - #### WIA_PRINT_DATE

          public static final long WIA_PRINT_DATE

      See Also:
        Constant Field Values

    - #### WIA_PRINT_YEAR

          public static final long WIA_PRINT_YEAR

      See Also:
        Constant Field Values

    - #### WIA_PRINT_MONTH

          public static final long WIA_PRINT_MONTH

      See Also:
        Constant Field Values

    - #### WIA_PRINT_DAY

          public static final long WIA_PRINT_DAY

      See Also:
        Constant Field Values

    - #### WIA_PRINT_WEEK_DAY

          public static final long WIA_PRINT_WEEK_DAY

      See Also:
        Constant Field Values

    - #### WIA_PRINT_TIME_24H

          public static final long WIA_PRINT_TIME_24H

      See Also:
        Constant Field Values

    - #### WIA_PRINT_TIME_12H

          public static final long WIA_PRINT_TIME_12H

      See Also:
        Constant Field Values

    - #### WIA_PRINT_HOUR_24H

          public static final long WIA_PRINT_HOUR_24H

      See Also:
        Constant Field Values

    - #### WIA_PRINT_HOUR_12H

          public static final long WIA_PRINT_HOUR_12H

      See Also:
        Constant Field Values

    - #### WIA_PRINT_AM_PM

          public static final long WIA_PRINT_AM_PM

      See Also:
        Constant Field Values

    - #### WIA_PRINT_MINUTE

          public static final long WIA_PRINT_MINUTE

      See Also:
        Constant Field Values

    - #### WIA_PRINT_SECOND

          public static final long WIA_PRINT_SECOND

      See Also:
        Constant Field Values

    - #### WIA_PRINT_PAGE_COUNT

          public static final long WIA_PRINT_PAGE_COUNT

      See Also:
        Constant Field Values

    - #### WIA_PRINT_IMAGE

          public static final long WIA_PRINT_IMAGE

      See Also:
        Constant Field Values

    - #### WIA_PRINT_MILLISECOND

          public static final long WIA_PRINT_MILLISECOND

      See Also:
        Constant Field Values

    - #### WIA_PRINT_MONTH_NAME

          public static final long WIA_PRINT_MONTH_NAME

      See Also:
        Constant Field Values

    - #### WIA_PRINT_MONTH_SHORT

          public static final long WIA_PRINT_MONTH_SHORT

      See Also:
        Constant Field Values

    - #### WIA_PRINT_WEEK_DAY_SHORT

          public static final long WIA_PRINT_WEEK_DAY_SHORT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_LEFT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_LEFT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_RIGHT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_RIGHT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_TOP

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_TOP

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_TOP_LEFT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_TOP_LEFT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_TOP_RIGHT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_TOP_RIGHT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM_LEFT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM_LEFT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM_RIGHT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_BOTTOM_RIGHT

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_BACKGROUND

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_BACKGROUND

      See Also:
        Constant Field Values

    - #### WIA_PRINTER_ENDORSER_GRAPHICS_DEVICE_DEFAULT

          public static final long WIA_PRINTER_ENDORSER_GRAPHICS_DEVICE_DEFAULT

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_READER_DISABLED

          public static final long WIA_BARCODE_READER_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_READER_AUTO

          public static final long WIA_BARCODE_READER_AUTO

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_READER_FLATBED

          public static final long WIA_BARCODE_READER_FLATBED

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_READER_FEEDER_FRONT

          public static final long WIA_BARCODE_READER_FEEDER_FRONT

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_READER_FEEDER_BACK

          public static final long WIA_BARCODE_READER_FEEDER_BACK

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_READER_FEEDER_DUPLEX

          public static final long WIA_BARCODE_READER_FEEDER_DUPLEX

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_HORIZONTAL_SEARCH

          public static final long WIA_BARCODE_HORIZONTAL_SEARCH

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_VERTICAL_SEARCH

          public static final long WIA_BARCODE_VERTICAL_SEARCH

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_HORIZONTAL_VERTICAL_SEARCH

          public static final long WIA_BARCODE_HORIZONTAL_VERTICAL_SEARCH

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_VERTICAL_HORIZONTAL_SEARCH

          public static final long WIA_BARCODE_VERTICAL_HORIZONTAL_SEARCH

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_AUTO_SEARCH

          public static final long WIA_BARCODE_AUTO_SEARCH

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_UPCA

          public static final long WIA_BARCODE_UPCA

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_UPCE

          public static final long WIA_BARCODE_UPCE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODABAR

          public static final long WIA_BARCODE_CODABAR

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_NONINTERLEAVED_2OF5

          public static final long WIA_BARCODE_NONINTERLEAVED_2OF5

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_INTERLEAVED_2OF5

          public static final long WIA_BARCODE_INTERLEAVED_2OF5

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE39

          public static final long WIA_BARCODE_CODE39

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE39_MOD43

          public static final long WIA_BARCODE_CODE39_MOD43

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE39_FULLASCII

          public static final long WIA_BARCODE_CODE39_FULLASCII

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE93

          public static final long WIA_BARCODE_CODE93

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE128

          public static final long WIA_BARCODE_CODE128

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE128A

          public static final long WIA_BARCODE_CODE128A

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE128B

          public static final long WIA_BARCODE_CODE128B

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CODE128C

          public static final long WIA_BARCODE_CODE128C

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_GS1128

          public static final long WIA_BARCODE_GS1128

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_GS1DATABAR

          public static final long WIA_BARCODE_GS1DATABAR

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_ITF14

          public static final long WIA_BARCODE_ITF14

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_EAN8

          public static final long WIA_BARCODE_EAN8

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_EAN13

          public static final long WIA_BARCODE_EAN13

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_POSTNETA

          public static final long WIA_BARCODE_POSTNETA

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_POSTNETB

          public static final long WIA_BARCODE_POSTNETB

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_POSTNETC

          public static final long WIA_BARCODE_POSTNETC

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_POSTNET_DPBC

          public static final long WIA_BARCODE_POSTNET_DPBC

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_PLANET

          public static final long WIA_BARCODE_PLANET

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_INTELLIGENT_MAIL

          public static final long WIA_BARCODE_INTELLIGENT_MAIL

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_POSTBAR

          public static final long WIA_BARCODE_POSTBAR

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_RM4SCC

          public static final long WIA_BARCODE_RM4SCC

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_HIGH_CAPACITY_COLOR

          public static final long WIA_BARCODE_HIGH_CAPACITY_COLOR

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_MAXICODE

          public static final long WIA_BARCODE_MAXICODE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_PDF417

          public static final long WIA_BARCODE_PDF417

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CPCBINARY

          public static final long WIA_BARCODE_CPCBINARY

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_FIM

          public static final long WIA_BARCODE_FIM

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_PHARMACODE

          public static final long WIA_BARCODE_PHARMACODE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_PLESSEY

          public static final long WIA_BARCODE_PLESSEY

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_MSI

          public static final long WIA_BARCODE_MSI

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_JAN

          public static final long WIA_BARCODE_JAN

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_TELEPEN

          public static final long WIA_BARCODE_TELEPEN

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_AZTEC

          public static final long WIA_BARCODE_AZTEC

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_SMALLAZTEC

          public static final long WIA_BARCODE_SMALLAZTEC

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_DATAMATRIX

          public static final long WIA_BARCODE_DATAMATRIX

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_DATASTRIP

          public static final long WIA_BARCODE_DATASTRIP

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_EZCODE

          public static final long WIA_BARCODE_EZCODE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_QRCODE

          public static final long WIA_BARCODE_QRCODE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_SHOTCODE

          public static final long WIA_BARCODE_SHOTCODE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_SPARQCODE

          public static final long WIA_BARCODE_SPARQCODE

      See Also:
        Constant Field Values

    - #### WIA_BARCODE_CUSTOMBASE

          public static final long WIA_BARCODE_CUSTOMBASE

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_READER_DISABLED

          public static final long WIA_PATCH_CODE_READER_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_READER_AUTO

          public static final long WIA_PATCH_CODE_READER_AUTO

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_READER_FLATBED

          public static final long WIA_PATCH_CODE_READER_FLATBED

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_READER_FEEDER_FRONT

          public static final long WIA_PATCH_CODE_READER_FEEDER_FRONT

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_READER_FEEDER_BACK

          public static final long WIA_PATCH_CODE_READER_FEEDER_BACK

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_READER_FEEDER_DUPLEX

          public static final long WIA_PATCH_CODE_READER_FEEDER_DUPLEX

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_UNKNOWN

          public static final long WIA_PATCH_CODE_UNKNOWN

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_1

          public static final long WIA_PATCH_CODE_1

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_2

          public static final long WIA_PATCH_CODE_2

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_3

          public static final long WIA_PATCH_CODE_3

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_4

          public static final long WIA_PATCH_CODE_4

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_T

          public static final long WIA_PATCH_CODE_T

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_6

          public static final long WIA_PATCH_CODE_6

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_7

          public static final long WIA_PATCH_CODE_7

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_8

          public static final long WIA_PATCH_CODE_8

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_9

          public static final long WIA_PATCH_CODE_9

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_10

          public static final long WIA_PATCH_CODE_10

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_11

          public static final long WIA_PATCH_CODE_11

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_12

          public static final long WIA_PATCH_CODE_12

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_13

          public static final long WIA_PATCH_CODE_13

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_14

          public static final long WIA_PATCH_CODE_14

      See Also:
        Constant Field Values

    - #### WIA_PATCH_CODE_CUSTOM_BASE

          public static final long WIA_PATCH_CODE_CUSTOM_BASE

      See Also:
        Constant Field Values

    - #### WIA_MICR_READER_DISABLED

          public static final long WIA_MICR_READER_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_MICR_READER_AUTO

          public static final long WIA_MICR_READER_AUTO

      See Also:
        Constant Field Values

    - #### WIA_MICR_READER_FLATBED

          public static final long WIA_MICR_READER_FLATBED

      See Also:
        Constant Field Values

    - #### WIA_MICR_READER_FEEDER_FRONT

          public static final long WIA_MICR_READER_FEEDER_FRONT

      See Also:
        Constant Field Values

    - #### WIA_MICR_READER_FEEDER_BACK

          public static final long WIA_MICR_READER_FEEDER_BACK

      See Also:
        Constant Field Values

    - #### WIA_MICR_READER_FEEDER_DUPLEX

          public static final long WIA_MICR_READER_FEEDER_DUPLEX

      See Also:
        Constant Field Values

    - #### WIA_SEPARATOR_DISABLED

          public static final long WIA_SEPARATOR_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_SEPARATOR_DETECT_SCAN_CONTINUE

          public static final long WIA_SEPARATOR_DETECT_SCAN_CONTINUE

      See Also:
        Constant Field Values

    - #### WIA_SEPARATOR_DETECT_SCAN_STOP

          public static final long WIA_SEPARATOR_DETECT_SCAN_STOP

      See Also:
        Constant Field Values

    - #### WIA_SEPARATOR_DETECT_NOSCAN_CONTINUE

          public static final long WIA_SEPARATOR_DETECT_NOSCAN_CONTINUE

      See Also:
        Constant Field Values

    - #### WIA_SEPARATOR_DETECT_NOSCAN_STOP

          public static final long WIA_SEPARATOR_DETECT_NOSCAN_STOP

      See Also:
        Constant Field Values

    - #### WIA_LONG_DOCUMENT_DISABLED

          public static final long WIA_LONG_DOCUMENT_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_LONG_DOCUMENT_ENABLED

          public static final long WIA_LONG_DOCUMENT_ENABLED

      See Also:
        Constant Field Values

    - #### WIA_LONG_DOCUMENT_SPLIT

          public static final long WIA_LONG_DOCUMENT_SPLIT

      See Also:
        Constant Field Values

    - #### WIA_BLANK_PAGE_DETECTION_DISABLED

          public static final long WIA_BLANK_PAGE_DETECTION_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_BLANK_PAGE_DISCARD

          public static final long WIA_BLANK_PAGE_DISCARD

      See Also:
        Constant Field Values

    - #### WIA_BLANK_PAGE_JOB_SEPARATOR

          public static final long WIA_BLANK_PAGE_JOB_SEPARATOR

      See Also:
        Constant Field Values

    - #### WIA_MULTI_FEED_DETECT_DISABLED

          public static final long WIA_MULTI_FEED_DETECT_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_MULTI_FEED_DETECT_STOP_ERROR

          public static final long WIA_MULTI_FEED_DETECT_STOP_ERROR

      See Also:
        Constant Field Values

    - #### WIA_MULTI_FEED_DETECT_STOP_SUCCESS

          public static final long WIA_MULTI_FEED_DETECT_STOP_SUCCESS

      See Also:
        Constant Field Values

    - #### WIA_MULTI_FEED_DETECT_CONTINUE

          public static final long WIA_MULTI_FEED_DETECT_CONTINUE

      See Also:
        Constant Field Values

    - #### WIA_MULTI_FEED_DETECT_METHOD_LENGTH

          public static final long WIA_MULTI_FEED_DETECT_METHOD_LENGTH

      See Also:
        Constant Field Values

    - #### WIA_MULTI_FEED_DETECT_METHOD_OVERLAP

          public static final long WIA_MULTI_FEED_DETECT_METHOD_OVERLAP

      See Also:
        Constant Field Values

    - #### WIA_AUTO_CROP_DISABLED

          public static final long WIA_AUTO_CROP_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_AUTO_CROP_SINGLE

          public static final long WIA_AUTO_CROP_SINGLE

      See Also:
        Constant Field Values

    - #### WIA_AUTO_CROP_MULTI

          public static final long WIA_AUTO_CROP_MULTI

      See Also:
        Constant Field Values

    - #### WIA_OVER_SCAN_DISABLED

          public static final long WIA_OVER_SCAN_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_OVER_SCAN_TOP_BOTTOM

          public static final long WIA_OVER_SCAN_TOP_BOTTOM

      See Also:
        Constant Field Values

    - #### WIA_OVER_SCAN_LEFT_RIGHT

          public static final long WIA_OVER_SCAN_LEFT_RIGHT

      See Also:
        Constant Field Values

    - #### WIA_OVER_SCAN_ALL

          public static final long WIA_OVER_SCAN_ALL

      See Also:
        Constant Field Values

    - #### WIA_COLOR_DROP_DISABLED

          public static final long WIA_COLOR_DROP_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_COLOR_DROP_RED

          public static final long WIA_COLOR_DROP_RED

      See Also:
        Constant Field Values

    - #### WIA_COLOR_DROP_GREEN

          public static final long WIA_COLOR_DROP_GREEN

      See Also:
        Constant Field Values

    - #### WIA_COLOR_DROP_BLUE

          public static final long WIA_COLOR_DROP_BLUE

      See Also:
        Constant Field Values

    - #### WIA_COLOR_DROP_RGB

          public static final long WIA_COLOR_DROP_RGB

      See Also:
        Constant Field Values

    - #### WIA_SCAN_AHEAD_DISABLED

          public static final long WIA_SCAN_AHEAD_DISABLED

      See Also:
        Constant Field Values

    - #### WIA_SCAN_AHEAD_ENABLED

          public static final long WIA_SCAN_AHEAD_ENABLED

      See Also:
        Constant Field Values

    - #### WIA_FEEDER_CONTROL_AUTO

          public static final long WIA_FEEDER_CONTROL_AUTO

      See Also:
        Constant Field Values

    - #### WIA_FEEDER_CONTROL_MANUAL

          public static final long WIA_FEEDER_CONTROL_MANUAL

      See Also:
        Constant Field Values

    - #### WIA_PRINT_PADDING_NONE

          public static final long WIA_PRINT_PADDING_NONE

      See Also:
        Constant Field Values

    - #### WIA_PRINT_PADDING_ZERO

          public static final long WIA_PRINT_PADDING_ZERO

      See Also:
        Constant Field Values

    - #### WIA_PRINT_PADDING_BLANK

          public static final long WIA_PRINT_PADDING_BLANK

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_NORMAL

          public static final long WIA_PRINT_FONT_NORMAL

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_BOLD

          public static final long WIA_PRINT_FONT_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_EXTRA_BOLD

          public static final long WIA_PRINT_FONT_EXTRA_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_ITALIC_BOLD

          public static final long WIA_PRINT_FONT_ITALIC_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_ITALIC_EXTRA_BOLD

          public static final long WIA_PRINT_FONT_ITALIC_EXTRA_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_ITALIC

          public static final long WIA_PRINT_FONT_ITALIC

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_SMALL

          public static final long WIA_PRINT_FONT_SMALL

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_SMALL_BOLD

          public static final long WIA_PRINT_FONT_SMALL_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_SMALL_EXTRA_BOLD

          public static final long WIA_PRINT_FONT_SMALL_EXTRA_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_SMALL_ITALIC_BOLD

          public static final long WIA_PRINT_FONT_SMALL_ITALIC_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_SMALL_ITALIC_EXTRA_BOLD

          public static final long WIA_PRINT_FONT_SMALL_ITALIC_EXTRA_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_SMALL_ITALIC

          public static final long WIA_PRINT_FONT_SMALL_ITALIC

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_LARGE

          public static final long WIA_PRINT_FONT_LARGE

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_LARGE_BOLD

          public static final long WIA_PRINT_FONT_LARGE_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_LARGE_EXTRA_BOLD

          public static final long WIA_PRINT_FONT_LARGE_EXTRA_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_LARGE_ITALIC_BOLD

          public static final long WIA_PRINT_FONT_LARGE_ITALIC_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_LARGE_ITALIC_EXTRA_BOLD

          public static final long WIA_PRINT_FONT_LARGE_ITALIC_EXTRA_BOLD

      See Also:
        Constant Field Values

    - #### WIA_PRINT_FONT_LARGE_ITALIC

          public static final long WIA_PRINT_FONT_LARGE_ITALIC

      See Also:
        Constant Field Values

    - #### WIA_ALARM_NONE

          public static final long WIA_ALARM_NONE

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP1

          public static final long WIA_ALARM_BEEP1

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP2

          public static final long WIA_ALARM_BEEP2

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP3

          public static final long WIA_ALARM_BEEP3

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP4

          public static final long WIA_ALARM_BEEP4

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP5

          public static final long WIA_ALARM_BEEP5

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP6

          public static final long WIA_ALARM_BEEP6

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP7

          public static final long WIA_ALARM_BEEP7

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP8

          public static final long WIA_ALARM_BEEP8

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP9

          public static final long WIA_ALARM_BEEP9

      See Also:
        Constant Field Values

    - #### WIA_ALARM_BEEP10

          public static final long WIA_ALARM_BEEP10

      See Also:
        Constant Field Values

    - #### WIA_PRIVATE_DEVPROP

          public static final long WIA_PRIVATE_DEVPROP

      Device Disconnected
      See Also:
        Constant Field Values

    - #### WIA_EVENT_DEVICE_CONNECTED_STR

          public static final String WIA_EVENT_DEVICE_CONNECTED_STR

      See Also:
        Constant Field Values

    - #### TYMED_CALLBACK

          public static final long TYMED_CALLBACK

      See Also:
        Constant Field Values

    - #### TYMED_MULTIPAGE_FILE

          public static final long TYMED_MULTIPAGE_FILE

      See Also:
        Constant Field Values

    - #### TYMED_MULTIPAGE_CALLBACK

          public static final long TYMED_MULTIPAGE_CALLBACK

      See Also:
        Constant Field Values

    - #### IT_MSG_DATA_HEADER

          public static final long IT_MSG_DATA_HEADER

      See Also:
        Constant Field Values

    - #### IT_MSG_DATA

          public static final long IT_MSG_DATA

      See Also:
        Constant Field Values

    - #### IT_MSG_STATUS

          public static final long IT_MSG_STATUS

      See Also:
        Constant Field Values

    - #### IT_MSG_TERMINATION

          public static final long IT_MSG_TERMINATION

      See Also:
        Constant Field Values

    - #### IT_MSG_NEW_PAGE

          public static final long IT_MSG_NEW_PAGE

      See Also:
        Constant Field Values

    - #### IT_MSG_FILE_PREVIEW_DATA

          public static final long IT_MSG_FILE_PREVIEW_DATA

      See Also:
        Constant Field Values

    - #### IT_MSG_FILE_PREVIEW_DATA_HEADER

          public static final long IT_MSG_FILE_PREVIEW_DATA_HEADER

      See Also:
        Constant Field Values

    - #### IT_STATUS_TRANSFER_FROM_DEVICE

          public static final long IT_STATUS_TRANSFER_FROM_DEVICE

      See Also:
        Constant Field Values

    - #### IT_STATUS_PROCESSING_DATA

          public static final long IT_STATUS_PROCESSING_DATA

      See Also:
        Constant Field Values

    - #### IT_STATUS_TRANSFER_TO_CLIENT

          public static final long IT_STATUS_TRANSFER_TO_CLIENT

      See Also:
        Constant Field Values

    - #### IT_STATUS_MASK

          public static final long IT_STATUS_MASK

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_ACQUIRE_CHILDREN

          public static final long WIA_TRANSFER_ACQUIRE_CHILDREN

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_MSG_STATUS

          public static final long WIA_TRANSFER_MSG_STATUS

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_MSG_END_OF_STREAM

          public static final long WIA_TRANSFER_MSG_END_OF_STREAM

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_MSG_END_OF_TRANSFER

          public static final long WIA_TRANSFER_MSG_END_OF_TRANSFER

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_MSG_DEVICE_STATUS

          public static final long WIA_TRANSFER_MSG_DEVICE_STATUS

      See Also:
        Constant Field Values

    - #### WIA_TRANSFER_MSG_NEW_PAGE

          public static final long WIA_TRANSFER_MSG_NEW_PAGE

      See Also:
        Constant Field Values

    - #### WIA_MAJOR_EVENT_DEVICE_CONNECT

          public static final long WIA_MAJOR_EVENT_DEVICE_CONNECT

      See Also:
        Constant Field Values

    - #### WIA_MAJOR_EVENT_DEVICE_DISCONNECT

          public static final long WIA_MAJOR_EVENT_DEVICE_DISCONNECT

      See Also:
        Constant Field Values

    - #### WIA_MAJOR_EVENT_PICTURE_TAKEN

          public static final long WIA_MAJOR_EVENT_PICTURE_TAKEN

      See Also:
        Constant Field Values

    - #### WIA_MAJOR_EVENT_PICTURE_DELETED

          public static final long WIA_MAJOR_EVENT_PICTURE_DELETED

      See Also:
        Constant Field Values

    - #### WIA_DEVICE_NOT_CONNECTED

          public static final long WIA_DEVICE_NOT_CONNECTED

      See Also:
        Constant Field Values

    - #### WIA_DEVICE_CONNECTED

          public static final long WIA_DEVICE_CONNECTED

      See Also:
        Constant Field Values

    - #### WIA_DEVICE_COMMANDS

          public static final long WIA_DEVICE_COMMANDS

      See Also:
        Constant Field Values

    - #### WIA_DEVICE_EVENTS

          public static final long WIA_DEVICE_EVENTS

      See Also:
        Constant Field Values

    - #### WIA_DEVINFO_ENUM_ALL

          public static final long WIA_DEVINFO_ENUM_ALL

      See Also:
        Constant Field Values

    - #### WIA_DEVINFO_ENUM_LOCAL

          public static final long WIA_DEVINFO_ENUM_LOCAL

      See Also:
        Constant Field Values

    - #### WiaItemTypeFree

          public static final long WiaItemTypeFree

      See Also:
        Constant Field Values

    - #### WiaItemTypeImage

          public static final long WiaItemTypeImage

      See Also:
        Constant Field Values

    - #### WiaItemTypeFile

          public static final long WiaItemTypeFile

      See Also:
        Constant Field Values

    - #### WiaItemTypeFolder

          public static final long WiaItemTypeFolder

      See Also:
        Constant Field Values

    - #### WiaItemTypeRoot

          public static final long WiaItemTypeRoot

      See Also:
        Constant Field Values

    - #### WiaItemTypeAnalyze

          public static final long WiaItemTypeAnalyze

      See Also:
        Constant Field Values

    - #### WiaItemTypeAudio

          public static final long WiaItemTypeAudio

      See Also:
        Constant Field Values

    - #### WiaItemTypeDevice

          public static final long WiaItemTypeDevice

      See Also:
        Constant Field Values

    - #### WiaItemTypeDeleted

          public static final long WiaItemTypeDeleted

      See Also:
        Constant Field Values

    - #### WiaItemTypeDisconnected

          public static final long WiaItemTypeDisconnected

      See Also:
        Constant Field Values

    - #### WiaItemTypeHPanorama

          public static final long WiaItemTypeHPanorama

      See Also:
        Constant Field Values

    - #### WiaItemTypeVPanorama

          public static final long WiaItemTypeVPanorama

      See Also:
        Constant Field Values

    - #### WiaItemTypeBurst

          public static final long WiaItemTypeBurst

      See Also:
        Constant Field Values

    - #### WiaItemTypeStorage

          public static final long WiaItemTypeStorage

      See Also:
        Constant Field Values

    - #### WiaItemTypeTransfer

          public static final long WiaItemTypeTransfer

      See Also:
        Constant Field Values

    - #### WiaItemTypeGenerated

          public static final long WiaItemTypeGenerated

      See Also:
        Constant Field Values

    - #### WiaItemTypeHasAttachments

          public static final long WiaItemTypeHasAttachments

      See Also:
        Constant Field Values

    - #### WiaItemTypeVideo

          public static final long WiaItemTypeVideo

      See Also:
        Constant Field Values

    - #### WiaItemTypeRemoved

          public static final long WiaItemTypeRemoved

      See Also:
        Constant Field Values

    - #### WiaItemTypeDocument

          public static final long WiaItemTypeDocument

      See Also:
        Constant Field Values

    - #### WiaItemTypeProgrammableDataSource

          public static final long WiaItemTypeProgrammableDataSource

      See Also:
        Constant Field Values

    - #### WiaItemTypeMask

          public static final long WiaItemTypeMask

      See Also:
        Constant Field Values

    - #### WIA_MAX_CTX_SIZE

          public static final long WIA_MAX_CTX_SIZE

      See Also:
        Constant Field Values

    - #### WIA_PROP_READ

          public static final long WIA_PROP_READ

      See Also:
        Constant Field Values

    - #### WIA_PROP_WRITE

          public static final long WIA_PROP_WRITE

      See Also:
        Constant Field Values

    - #### WIA_PROP_RW

          public static final long WIA_PROP_RW

      See Also:
        Constant Field Values

    - #### WIA_PROP_SYNC_REQUIRED

          public static final long WIA_PROP_SYNC_REQUIRED

      See Also:
        Constant Field Values

    - #### WIA_PROP_NONE

          public static final long WIA_PROP_NONE

      See Also:
        Constant Field Values

    - #### WIA_PROP_RANGE

          public static final long WIA_PROP_RANGE

      See Also:
        Constant Field Values

    - #### WIA_PROP_LIST

          public static final long WIA_PROP_LIST

      See Also:
        Constant Field Values

    - #### WIA_PROP_FLAG

          public static final long WIA_PROP_FLAG

      See Also:
        Constant Field Values

    - #### WIA_PROP_CACHEABLE

          public static final long WIA_PROP_CACHEABLE

      See Also:
        Constant Field Values

    - #### COPY_PARENT_PROPERTY_VALUES

          public static final long COPY_PARENT_PROPERTY_VALUES

      See Also:
        Constant Field Values

    - #### WIA_ITEM_CAN_BE_DELETED

          public static final long WIA_ITEM_CAN_BE_DELETED

      See Also:
        Constant Field Values

    - #### WIA_ITEM_READ

          public static final long WIA_ITEM_READ

      See Also:
        Constant Field Values

    - #### WIA_ITEM_WRITE

          public static final long WIA_ITEM_WRITE

      See Also:
        Constant Field Values

    - #### WIA_ITEM_RD

          public static final long WIA_ITEM_RD

      See Also:
        Constant Field Values

    - #### WIA_ITEM_RWD

          public static final long WIA_ITEM_RWD

      See Also:
        Constant Field Values

    - #### WIA_RANGE_MIN

          public static final long WIA_RANGE_MIN

      See Also:
        Constant Field Values

    - #### WIA_RANGE_NOM

          public static final long WIA_RANGE_NOM

      See Also:
        Constant Field Values

    - #### WIA_RANGE_MAX

          public static final long WIA_RANGE_MAX

      See Also:
        Constant Field Values

    - #### WIA_RANGE_STEP

          public static final long WIA_RANGE_STEP

      See Also:
        Constant Field Values

    - #### WIA_RANGE_NUM_ELEMS

          public static final long WIA_RANGE_NUM_ELEMS

      See Also:
        Constant Field Values

    - #### WIA_LIST_COUNT

          public static final long WIA_LIST_COUNT

      See Also:
        Constant Field Values

    - #### WIA_LIST_NOM

          public static final long WIA_LIST_NOM

      See Also:
        Constant Field Values

    - #### WIA_LIST_VALUES

          public static final long WIA_LIST_VALUES

      See Also:
        Constant Field Values

    - #### WIA_LIST_NUM_ELEMS

          public static final long WIA_LIST_NUM_ELEMS

      See Also:
        Constant Field Values

    - #### WIA_FLAG_NOM

          public static final long WIA_FLAG_NOM

      See Also:
        Constant Field Values

    - #### WIA_FLAG_VALUES

          public static final long WIA_FLAG_VALUES

      See Also:
        Constant Field Values

    - #### WIA_FLAG_NUM_ELEMS

          public static final long WIA_FLAG_NUM_ELEMS

      See Also:
        Constant Field Values

    - #### WIA_DIP_FIRST

          public static final long WIA_DIP_FIRST

      See Also:
        Constant Field Values

    - #### WIA_IPA_FIRST

          public static final long WIA_IPA_FIRST

      See Also:
        Constant Field Values

    - #### WIA_DPF_FIRST

          public static final long WIA_DPF_FIRST

      See Also:
        Constant Field Values

    - #### WIA_IPS_FIRST

          public static final long WIA_IPS_FIRST

      See Also:
        Constant Field Values

    - #### WIA_DPS_FIRST

          public static final long WIA_DPS_FIRST

      See Also:
        Constant Field Values

    - #### WIA_IPC_FIRST

          public static final long WIA_IPC_FIRST

      See Also:
        Constant Field Values

    - #### WIA_NUM_IPC

          public static final long WIA_NUM_IPC

      See Also:
        Constant Field Values

    - #### WIA_RESERVED_FOR_NEW_PROPS

          public static final long WIA_RESERVED_FOR_NEW_PROPS

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_MANUAL

          public static final long WHITEBALANCE_MANUAL

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_AUTO

          public static final long WHITEBALANCE_AUTO

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_ONEPUSH_AUTO

          public static final long WHITEBALANCE_ONEPUSH_AUTO

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_DAYLIGHT

          public static final long WHITEBALANCE_DAYLIGHT

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_FLORESCENT

          public static final long WHITEBALANCE_FLORESCENT

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_TUNGSTEN

          public static final long WHITEBALANCE_TUNGSTEN

      See Also:
        Constant Field Values

    - #### WHITEBALANCE_FLASH

          public static final long WHITEBALANCE_FLASH

      See Also:
        Constant Field Values

    - #### FOCUSMODE_MANUAL

          public static final long FOCUSMODE_MANUAL

      See Also:
        Constant Field Values

    - #### FOCUSMODE_AUTO

          public static final long FOCUSMODE_AUTO

      See Also:
        Constant Field Values

    - #### FOCUSMODE_MACROAUTO

          public static final long FOCUSMODE_MACROAUTO

      See Also:
        Constant Field Values

    - #### EXPOSUREMETERING_AVERAGE

          public static final long EXPOSUREMETERING_AVERAGE

      See Also:
        Constant Field Values

    - #### EXPOSUREMETERING_CENTERWEIGHT

          public static final long EXPOSUREMETERING_CENTERWEIGHT

      See Also:
        Constant Field Values

    - #### EXPOSUREMETERING_MULTISPOT

          public static final long EXPOSUREMETERING_MULTISPOT

      See Also:
        Constant Field Values

    - #### EXPOSUREMETERING_CENTERSPOT

          public static final long EXPOSUREMETERING_CENTERSPOT

      See Also:
        Constant Field Values

    - #### FLASHMODE_AUTO

          public static final long FLASHMODE_AUTO

      See Also:
        Constant Field Values

    - #### FLASHMODE_OFF

          public static final long FLASHMODE_OFF

      See Also:
        Constant Field Values

    - #### FLASHMODE_FILL

          public static final long FLASHMODE_FILL

      See Also:
        Constant Field Values

    - #### FLASHMODE_REDEYE_AUTO

          public static final long FLASHMODE_REDEYE_AUTO

      See Also:
        Constant Field Values

    - #### FLASHMODE_REDEYE_FILL

          public static final long FLASHMODE_REDEYE_FILL

      See Also:
        Constant Field Values

    - #### FLASHMODE_EXTERNALSYNC

          public static final long FLASHMODE_EXTERNALSYNC

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_MANUAL

          public static final long EXPOSUREMODE_MANUAL

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_AUTO

          public static final long EXPOSUREMODE_AUTO

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_APERTURE_PRIORITY

          public static final long EXPOSUREMODE_APERTURE_PRIORITY

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_SHUTTER_PRIORITY

          public static final long EXPOSUREMODE_SHUTTER_PRIORITY

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_PROGRAM_CREATIVE

          public static final long EXPOSUREMODE_PROGRAM_CREATIVE

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_PROGRAM_ACTION

          public static final long EXPOSUREMODE_PROGRAM_ACTION

      See Also:
        Constant Field Values

    - #### EXPOSUREMODE_PORTRAIT

          public static final long EXPOSUREMODE_PORTRAIT

      See Also:
        Constant Field Values

    - #### CAPTUREMODE_NORMAL

          public static final long CAPTUREMODE_NORMAL

      See Also:
        Constant Field Values

    - #### CAPTUREMODE_BURST

          public static final long CAPTUREMODE_BURST

      See Also:
        Constant Field Values

    - #### CAPTUREMODE_TIMELAPSE

          public static final long CAPTUREMODE_TIMELAPSE

      See Also:
        Constant Field Values

    - #### EFFECTMODE_STANDARD

          public static final long EFFECTMODE_STANDARD

      See Also:
        Constant Field Values

    - #### EFFECTMODE_BW

          public static final long EFFECTMODE_BW

      See Also:
        Constant Field Values

    - #### EFFECTMODE_SEPIA

          public static final long EFFECTMODE_SEPIA

      See Also:
        Constant Field Values

    - #### FOCUSMETERING_CENTERSPOT

          public static final long FOCUSMETERING_CENTERSPOT

      See Also:
        Constant Field Values

    - #### FOCUSMETERING_MULTISPOT

          public static final long FOCUSMETERING_MULTISPOT

      See Also:
        Constant Field Values

    - #### POWERMODE_LINE

          public static final long POWERMODE_LINE

      See Also:
        Constant Field Values

    - #### POWERMODE_BATTERY

          public static final long POWERMODE_BATTERY

      See Also:
        Constant Field Values

    - #### LEFT_JUSTIFIED

          public static final long LEFT_JUSTIFIED

      See Also:
        Constant Field Values

    - #### CENTERED

          public static final long CENTERED

      See Also:
        Constant Field Values

    - #### RIGHT_JUSTIFIED

          public static final long RIGHT_JUSTIFIED

      See Also:
        Constant Field Values

    - #### TOP_JUSTIFIED

          public static final long TOP_JUSTIFIED

      See Also:
        Constant Field Values

    - #### BOTTOM_JUSTIFIED

          public static final long BOTTOM_JUSTIFIED

      See Also:
        Constant Field Values

    - #### PORTRAIT

          public static final long PORTRAIT

      See Also:
        Constant Field Values

    - #### LANSCAPE

          public static final long LANSCAPE

      See Also:
        Constant Field Values

    - #### LANDSCAPE

          public static final long LANDSCAPE

      See Also:
        Constant Field Values

    - #### ROT180

          public static final long ROT180

      See Also:
        Constant Field Values

    - #### ROT270

          public static final long ROT270

      See Also:
        Constant Field Values

    - #### MIRRORED

          public static final long MIRRORED

      See Also:
        Constant Field Values

    - #### FEED

          public static final long FEED

      See Also:
        Constant Field Values

    - #### FLAT

          public static final long FLAT

      See Also:
        Constant Field Values

    - #### DUP

          public static final long DUP

      See Also:
        Constant Field Values

    - #### DETECT_FLAT

          public static final long DETECT_FLAT

      See Also:
        Constant Field Values

    - #### DETECT_SCAN

          public static final long DETECT_SCAN

      See Also:
        Constant Field Values

    - #### DETECT_FEED

          public static final long DETECT_FEED

      See Also:
        Constant Field Values

    - #### DETECT_DUP

          public static final long DETECT_DUP

      See Also:
        Constant Field Values

    - #### DETECT_FEED_AVAIL

          public static final long DETECT_FEED_AVAIL

      See Also:
        Constant Field Values

    - #### DETECT_DUP_AVAIL

          public static final long DETECT_DUP_AVAIL

      See Also:
        Constant Field Values

    - #### FILM_TPA

          public static final long FILM_TPA

      See Also:
        Constant Field Values

    - #### DETECT_FILM_TPA

          public static final long DETECT_FILM_TPA

      See Also:
        Constant Field Values

    - #### STOR

          public static final long STOR

      See Also:
        Constant Field Values

    - #### DETECT_STOR

          public static final long DETECT_STOR

      See Also:
        Constant Field Values

    - #### ADVANCED_DUP

          public static final long ADVANCED_DUP

      See Also:
        Constant Field Values

    - #### AUTO_SOURCE

          public static final long AUTO_SOURCE

      See Also:
        Constant Field Values

    - #### IMPRINTER

          public static final long IMPRINTER

      See Also:
        Constant Field Values

    - #### ENDORSER

          public static final long ENDORSER

      See Also:
        Constant Field Values

    - #### BARCODE_READER

          public static final long BARCODE_READER

      See Also:
        Constant Field Values

    - #### PATCH_CODE_READER

          public static final long PATCH_CODE_READER

      See Also:
        Constant Field Values

    - #### MICR_READER

          public static final long MICR_READER

      See Also:
        Constant Field Values

    - #### FEED_READY

          public static final long FEED_READY

      See Also:
        Constant Field Values

    - #### FLAT_READY

          public static final long FLAT_READY

      See Also:
        Constant Field Values

    - #### DUP_READY

          public static final long DUP_READY

      See Also:
        Constant Field Values

    - #### FLAT_COVER_UP

          public static final long FLAT_COVER_UP

      See Also:
        Constant Field Values

    - #### PATH_COVER_UP

          public static final long PATH_COVER_UP

      See Also:
        Constant Field Values

    - #### PAPER_JAM

          public static final long PAPER_JAM

      See Also:
        Constant Field Values

    - #### FILM_TPA_READY

          public static final long FILM_TPA_READY

      See Also:
        Constant Field Values

    - #### STORAGE_READY

          public static final long STORAGE_READY

      See Also:
        Constant Field Values

    - #### STORAGE_FULL

          public static final long STORAGE_FULL

      See Also:
        Constant Field Values

    - #### MULTIPLE_FEED

          public static final long MULTIPLE_FEED

      See Also:
        Constant Field Values

    - #### DEVICE_ATTENTION

          public static final long DEVICE_ATTENTION

      See Also:
        Constant Field Values

    - #### LAMP_ERR

          public static final long LAMP_ERR

      See Also:
        Constant Field Values

    - #### IMPRINTER_READY

          public static final long IMPRINTER_READY

      See Also:
        Constant Field Values

    - #### ENDORSER_READY

          public static final long ENDORSER_READY

      See Also:
        Constant Field Values

    - #### BARCODE_READER_READY

          public static final long BARCODE_READER_READY

      See Also:
        Constant Field Values

    - #### PATCH_CODE_READER_READY

          public static final long PATCH_CODE_READER_READY

      See Also:
        Constant Field Values

    - #### MICR_READER_READY

          public static final long MICR_READER_READY

      See Also:
        Constant Field Values

    - #### FEEDER

          public static final long FEEDER

      See Also:
        Constant Field Values

    - #### FLATBED

          public static final long FLATBED

      See Also:
        Constant Field Values

    - #### DUPLEX

          public static final long DUPLEX

      See Also:
        Constant Field Values

    - #### FRONT_FIRST

          public static final long FRONT_FIRST

      See Also:
        Constant Field Values

    - #### BACK_FIRST

          public static final long BACK_FIRST

      See Also:
        Constant Field Values

    - #### FRONT_ONLY

          public static final long FRONT_ONLY

      See Also:
        Constant Field Values

    - #### BACK_ONLY

          public static final long BACK_ONLY

      See Also:
        Constant Field Values

    - #### NEXT_PAGE

          public static final long NEXT_PAGE

      See Also:
        Constant Field Values

    - #### PREFEED

          public static final long PREFEED

      See Also:
        Constant Field Values

    - #### AUTO_ADVANCE

          public static final long AUTO_ADVANCE

      See Also:
        Constant Field Values

    - #### ADVANCED_DUPLEX

          public static final long ADVANCED_DUPLEX

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_PRESENT_DETECT

          public static final long LIGHT_SOURCE_PRESENT_DETECT

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_PRESENT

          public static final long LIGHT_SOURCE_PRESENT

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_DETECT_READY

          public static final long LIGHT_SOURCE_DETECT_READY

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_READY

          public static final long LIGHT_SOURCE_READY

      See Also:
        Constant Field Values

    - #### TRANSPARENCY_DYNAMIC_FRAME_SUPPORT

          public static final long TRANSPARENCY_DYNAMIC_FRAME_SUPPORT

      See Also:
        Constant Field Values

    - #### TRANSPARENCY_STATIC_FRAME_SUPPORT

          public static final long TRANSPARENCY_STATIC_FRAME_SUPPORT

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_SELECT

          public static final long LIGHT_SOURCE_SELECT

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_POSITIVE

          public static final long LIGHT_SOURCE_POSITIVE

      See Also:
        Constant Field Values

    - #### LIGHT_SOURCE_NEGATIVE

          public static final long LIGHT_SOURCE_NEGATIVE

      See Also:
        Constant Field Values

    - #### WIA_SCAN_AHEAD_ALL

          public static final long WIA_SCAN_AHEAD_ALL

      See Also:
        Constant Field Values

    - #### ALL_PAGES

          public static final long ALL_PAGES

      See Also:
        Constant Field Values

    - #### WIA_FINAL_SCAN

          public static final long WIA_FINAL_SCAN

      See Also:
        Constant Field Values

    - #### WIA_PREVIEW_SCAN

          public static final long WIA_PREVIEW_SCAN

      See Also:
        Constant Field Values

    - #### WIA_SHOW_PREVIEW_CONTROL

          public static final long WIA_SHOW_PREVIEW_CONTROL

      See Also:
        Constant Field Values

    - #### WIA_DONT_SHOW_PREVIEW_CONTROL

          public static final long WIA_DONT_SHOW_PREVIEW_CONTROL

      See Also:
        Constant Field Values

    - #### WIA_ENDORSER_TOK_DATE

          public static final String WIA_ENDORSER_TOK_DATE

      See Also:
        Constant Field Values

    - #### WIA_ENDORSER_TOK_TIME

          public static final String WIA_ENDORSER_TOK_TIME

      See Also:
        Constant Field Values

    - #### WIA_ENDORSER_TOK_PAGE_COUNT

          public static final String WIA_ENDORSER_TOK_PAGE_COUNT

      See Also:
        Constant Field Values

    - #### WIA_ENDORSER_TOK_DAY

          public static final String WIA_ENDORSER_TOK_DAY

      See Also:
        Constant Field Values

    - #### WIA_ENDORSER_TOK_MONTH

          public static final String WIA_ENDORSER_TOK_MONTH

      See Also:
        Constant Field Values

    - #### WIA_ENDORSER_TOK_YEAR

          public static final String WIA_ENDORSER_TOK_YEAR

      See Also:
        Constant Field Values

    - #### WIA_PAGE_A4

          public static final long WIA_PAGE_A4

      See Also:
        Constant Field Values

    - #### WIA_PAGE_LETTER

          public static final long WIA_PAGE_LETTER

      See Also:
        Constant Field Values

    - #### WIA_PAGE_CUSTOM

          public static final long WIA_PAGE_CUSTOM

      See Also:
        Constant Field Values

    - #### WIA_PAGE_USLEGAL

          public static final long WIA_PAGE_USLEGAL

      See Also:
        Constant Field Values

    - #### WIA_PAGE_USLETTER

          public static final long WIA_PAGE_USLETTER

      See Also:
        Constant Field Values

    - #### WIA_PAGE_USLEDGER

          public static final long WIA_PAGE_USLEDGER

      See Also:
        Constant Field Values

    - #### WIA_PAGE_USSTATEMENT

          public static final long WIA_PAGE_USSTATEMENT

      See Also:
        Constant Field Values

    - #### WIA_PAGE_BUSINESSCARD

          public static final long WIA_PAGE_BUSINESSCARD

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A0

          public static final long WIA_PAGE_ISO_A0

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A1

          public static final long WIA_PAGE_ISO_A1

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A2

          public static final long WIA_PAGE_ISO_A2

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A3

          public static final long WIA_PAGE_ISO_A3

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A4

          public static final long WIA_PAGE_ISO_A4

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A5

          public static final long WIA_PAGE_ISO_A5

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A6

          public static final long WIA_PAGE_ISO_A6

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A7

          public static final long WIA_PAGE_ISO_A7

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A8

          public static final long WIA_PAGE_ISO_A8

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A9

          public static final long WIA_PAGE_ISO_A9

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_A10

          public static final long WIA_PAGE_ISO_A10

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B0

          public static final long WIA_PAGE_ISO_B0

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B1

          public static final long WIA_PAGE_ISO_B1

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B2

          public static final long WIA_PAGE_ISO_B2

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B3

          public static final long WIA_PAGE_ISO_B3

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B4

          public static final long WIA_PAGE_ISO_B4

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B5

          public static final long WIA_PAGE_ISO_B5

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B6

          public static final long WIA_PAGE_ISO_B6

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B7

          public static final long WIA_PAGE_ISO_B7

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B8

          public static final long WIA_PAGE_ISO_B8

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B9

          public static final long WIA_PAGE_ISO_B9

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_B10

          public static final long WIA_PAGE_ISO_B10

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C0

          public static final long WIA_PAGE_ISO_C0

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C1

          public static final long WIA_PAGE_ISO_C1

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C2

          public static final long WIA_PAGE_ISO_C2

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C3

          public static final long WIA_PAGE_ISO_C3

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C4

          public static final long WIA_PAGE_ISO_C4

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C5

          public static final long WIA_PAGE_ISO_C5

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C6

          public static final long WIA_PAGE_ISO_C6

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C7

          public static final long WIA_PAGE_ISO_C7

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C8

          public static final long WIA_PAGE_ISO_C8

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C9

          public static final long WIA_PAGE_ISO_C9

      See Also:
        Constant Field Values

    - #### WIA_PAGE_ISO_C10

          public static final long WIA_PAGE_ISO_C10

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B0

          public static final long WIA_PAGE_JIS_B0

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B1

          public static final long WIA_PAGE_JIS_B1

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B2

          public static final long WIA_PAGE_JIS_B2

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B3

          public static final long WIA_PAGE_JIS_B3

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B4

          public static final long WIA_PAGE_JIS_B4

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B5

          public static final long WIA_PAGE_JIS_B5

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B6

          public static final long WIA_PAGE_JIS_B6

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B7

          public static final long WIA_PAGE_JIS_B7

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B8

          public static final long WIA_PAGE_JIS_B8

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B9

          public static final long WIA_PAGE_JIS_B9

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_B10

          public static final long WIA_PAGE_JIS_B10

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_2A

          public static final long WIA_PAGE_JIS_2A

      See Also:
        Constant Field Values

    - #### WIA_PAGE_JIS_4A

          public static final long WIA_PAGE_JIS_4A

      See Also:
        Constant Field Values

    - #### WIA_PAGE_DIN_2B

          public static final long WIA_PAGE_DIN_2B

      See Also:
        Constant Field Values

    - #### WIA_PAGE_DIN_4B

          public static final long WIA_PAGE_DIN_4B

      See Also:
        Constant Field Values

    - #### WIA_PAGE_AUTO

          public static final long WIA_PAGE_AUTO

      See Also:
        Constant Field Values

    - #### WIA_PAGE_CUSTOM_BASE

          public static final long WIA_PAGE_CUSTOM_BASE

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_NONE

          public static final long WIA_COMPRESSION_NONE

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_BI_RLE4

          public static final long WIA_COMPRESSION_BI_RLE4

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_BI_RLE8

          public static final long WIA_COMPRESSION_BI_RLE8

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_G3

          public static final long WIA_COMPRESSION_G3

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_G4

          public static final long WIA_COMPRESSION_G4

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_JPEG

          public static final long WIA_COMPRESSION_JPEG

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_JBIG

          public static final long WIA_COMPRESSION_JBIG

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_JPEG2K

          public static final long WIA_COMPRESSION_JPEG2K

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_PNG

          public static final long WIA_COMPRESSION_PNG

      See Also:
        Constant Field Values

    - #### WIA_COMPRESSION_AUTO

          public static final long WIA_COMPRESSION_AUTO

      See Also:
        Constant Field Values

    - #### WIA_PACKED_PIXEL

          public static final long WIA_PACKED_PIXEL

      See Also:
        Constant Field Values

    - #### WIA_PLANAR

          public static final long WIA_PLANAR

      See Also:
        Constant Field Values

    - #### WIA_DATA_THRESHOLD

          public static final long WIA_DATA_THRESHOLD

      See Also:
        Constant Field Values

    - #### WIA_DATA_DITHER

          public static final long WIA_DATA_DITHER

      See Also:
        Constant Field Values

    - #### WIA_DATA_GRAYSCALE

          public static final long WIA_DATA_GRAYSCALE

      See Also:
        Constant Field Values

    - #### WIA_DATA_COLOR

          public static final long WIA_DATA_COLOR

      See Also:
        Constant Field Values

    - #### WIA_DATA_COLOR_THRESHOLD

          public static final long WIA_DATA_COLOR_THRESHOLD

      See Also:
        Constant Field Values

    - #### WIA_DATA_COLOR_DITHER

          public static final long WIA_DATA_COLOR_DITHER

      See Also:
        Constant Field Values

    - #### WIA_DATA_RAW_RGB

          public static final long WIA_DATA_RAW_RGB

      See Also:
        Constant Field Values

    - #### WIA_DATA_RAW_BGR

          public static final long WIA_DATA_RAW_BGR

      See Also:
        Constant Field Values

    - #### WIA_DATA_RAW_YUV

          public static final long WIA_DATA_RAW_YUV

      See Also:
        Constant Field Values

    - #### WIA_DATA_RAW_YUVK

          public static final long WIA_DATA_RAW_YUVK

      See Also:
        Constant Field Values

    - #### WIA_DATA_RAW_CMY

          public static final long WIA_DATA_RAW_CMY

      See Also:
        Constant Field Values

    - #### WIA_DATA_RAW_CMYK

          public static final long WIA_DATA_RAW_CMYK

      See Also:
        Constant Field Values

    - #### WIA_DATA_AUTO

          public static final long WIA_DATA_AUTO

      See Also:
        Constant Field Values

    - #### WIA_DEPTH_AUTO

          public static final long WIA_DEPTH_AUTO

      See Also:
        Constant Field Values

    - #### WIA_PHOTO_WHITE_1

          public static final long WIA_PHOTO_WHITE_1

      See Also:
        Constant Field Values

    - #### WIA_PHOTO_WHITE_0

          public static final long WIA_PHOTO_WHITE_0

      See Also:
        Constant Field Values

    - #### WIA_PROPPAGE_SCANNER_ITEM_GENERAL

          public static final long WIA_PROPPAGE_SCANNER_ITEM_GENERAL

      See Also:
        Constant Field Values

    - #### WIA_PROPPAGE_CAMERA_ITEM_GENERAL

          public static final long WIA_PROPPAGE_CAMERA_ITEM_GENERAL

      See Also:
        Constant Field Values

    - #### WIA_PROPPAGE_DEVICE_GENERAL

          public static final long WIA_PROPPAGE_DEVICE_GENERAL

      See Also:
        Constant Field Values

    - #### WIA_INTENT_NONE

          public static final long WIA_INTENT_NONE

      See Also:
        Constant Field Values

    - #### WIA_INTENT_IMAGE_TYPE_COLOR

          public static final long WIA_INTENT_IMAGE_TYPE_COLOR

      See Also:
        Constant Field Values

    - #### WIA_INTENT_IMAGE_TYPE_GRAYSCALE

          public static final long WIA_INTENT_IMAGE_TYPE_GRAYSCALE

      See Also:
        Constant Field Values

    - #### WIA_INTENT_IMAGE_TYPE_TEXT

          public static final long WIA_INTENT_IMAGE_TYPE_TEXT

      See Also:
        Constant Field Values

    - #### WIA_INTENT_IMAGE_TYPE_MASK

          public static final long WIA_INTENT_IMAGE_TYPE_MASK

      See Also:
        Constant Field Values

    - #### WIA_INTENT_MINIMIZE_SIZE

          public static final long WIA_INTENT_MINIMIZE_SIZE

      See Also:
        Constant Field Values

    - #### WIA_INTENT_MAXIMIZE_QUALITY

          public static final long WIA_INTENT_MAXIMIZE_QUALITY

      See Also:
        Constant Field Values

    - #### WIA_INTENT_BEST_PREVIEW

          public static final long WIA_INTENT_BEST_PREVIEW

      See Also:
        Constant Field Values

    - #### WIA_INTENT_SIZE_MASK

          public static final long WIA_INTENT_SIZE_MASK

      See Also:
        Constant Field Values

    - #### WIA_NUM_DIP

          public static final long WIA_NUM_DIP

      See Also:
        Constant Field Values

    - #### WIA_ERROR_GENERAL_ERROR

          public static final long WIA_ERROR_GENERAL_ERROR

      See Also:
        Constant Field Values

    - #### WIA_ERROR_PAPER_JAM

          public static final long WIA_ERROR_PAPER_JAM

      See Also:
        Constant Field Values

    - #### WIA_ERROR_PAPER_EMPTY

          public static final long WIA_ERROR_PAPER_EMPTY

      See Also:
        Constant Field Values

    - #### WIA_ERROR_PAPER_PROBLEM

          public static final long WIA_ERROR_PAPER_PROBLEM

      See Also:
        Constant Field Values

    - #### WIA_ERROR_OFFLINE

          public static final long WIA_ERROR_OFFLINE

      See Also:
        Constant Field Values

    - #### WIA_ERROR_BUSY

          public static final long WIA_ERROR_BUSY

      See Also:
        Constant Field Values

    - #### WIA_ERROR_WARMING_UP

          public static final long WIA_ERROR_WARMING_UP

      See Also:
        Constant Field Values

    - #### WIA_ERROR_USER_INTERVENTION

          public static final long WIA_ERROR_USER_INTERVENTION

      See Also:
        Constant Field Values

    - #### WIA_ERROR_ITEM_DELETED

          public static final long WIA_ERROR_ITEM_DELETED

      See Also:
        Constant Field Values

    - #### WIA_ERROR_DEVICE_COMMUNICATION

          public static final long WIA_ERROR_DEVICE_COMMUNICATION

      See Also:
        Constant Field Values

    - #### WIA_ERROR_INVALID_COMMAND

          public static final long WIA_ERROR_INVALID_COMMAND

      See Also:
        Constant Field Values

    - #### WIA_ERROR_INCORRECT_HARDWARE_SETTING

          public static final long WIA_ERROR_INCORRECT_HARDWARE_SETTING

      See Also:
        Constant Field Values

    - #### WIA_ERROR_DEVICE_LOCKED

          public static final long WIA_ERROR_DEVICE_LOCKED

      See Also:
        Constant Field Values

    - #### WIA_ERROR_EXCEPTION_IN_DRIVER

          public static final long WIA_ERROR_EXCEPTION_IN_DRIVER

      See Also:
        Constant Field Values

    - #### WIA_ERROR_INVALID_DRIVER_RESPONSE

          public static final long WIA_ERROR_INVALID_DRIVER_RESPONSE

      See Also:
        Constant Field Values

    - #### WIA_ERROR_COVER_OPEN

          public static final long WIA_ERROR_COVER_OPEN

      See Also:
        Constant Field Values

    - #### WIA_ERROR_LAMP_OFF

          public static final long WIA_ERROR_LAMP_OFF

      See Also:
        Constant Field Values

    - #### WIA_ERROR_DESTINATION

          public static final long WIA_ERROR_DESTINATION

      See Also:
        Constant Field Values

    - #### WIA_ERROR_NETWORK_RESERVATION_FAILED

          public static final long WIA_ERROR_NETWORK_RESERVATION_FAILED

      See Also:
        Constant Field Values

    - #### WIA_ERROR_MULTI_FEED

          public static final long WIA_ERROR_MULTI_FEED

      See Also:
        Constant Field Values

    - #### WIA_ERROR_MAXIMUM_PRINTER_ENDORSER_COUNTER

          public static final long WIA_ERROR_MAXIMUM_PRINTER_ENDORSER_COUNTER

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### WiaConstants

          public WiaConstants()

Copyright © Asprise Software. All Rights Reserved. Please visit the product page at asprise.com